2017-12-12 10:02 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0009964CentOS-7kernelpublic2017-03-17 01:53
Reporterwarlock 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusnewResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0009964: [abrt] kernel: WARNING: at drivers/gpu/drm/i915/intel_display.c:10098 intel_check_page_flip+0xd8/0xf0 [i915]()
DescriptionVersion-Release number of selected component:
kernel

Truncated backtrace:
WARNING: at drivers/gpu/drm/i915/intel_display.c:10098 intel_check_page_flip+0xd8/0xf0 [i915]()
Kicking stuck page flip: queued at 572611, now 572615
Modules linked in: bnep bluetooth fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun ip6t_rpfilter ip6t_REJECT ipt_REJECT xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw iptable_filter snd_hda_codec_hdmi vfat fat snd_hda_codec_realtek snd_hda_codec_generic intel_powerclamp coretemp intel_rapl kvm_intel kvm snd_hda_intel crc32_pclmul arc4 snd_hda_codec rtl8188ee snd_hda_core snd_hwdep rtl_pci snd_seq rtlwifi ghash_clmulni_intel snd_seq_device cryptd mac80211 snd_pcm cfg80211 sg pcspkr rfkill snd_timer
snd shpchp soundcore nfsd auth_rpcgss nfs_acl lockd grace sunrpc ip_tables xfs libcrc32c sd_mod crc_t10dif crct10dif_generic i915 crct10dif_pclmul crct10dif_common crc32c_intel i2c_algo_bit drm_kms_helper ahci libahci drm r8169 libata mii i2c_core video dm_mirror dm_region_hash dm_log dm_mod
CPU: 1 PID: 0 Comm: swapper/1 Not tainted 3.10.0-327.3.1.el7.x86_64 #1
Hardware name: To be filled by O.E.M. To be filled by O.E.M./nT-iBT18/nT-iBT19/nT-iBT29, BIOS D72F1P05_x64 07/17/2014
ffff88023fc83d78 57b93dc839018679 ffff88023fc83d30 ffffffff8163516c
ffff88023fc83d68 ffffffff8107b200 ffff88022f323000 ffff88022f2b5800
ffff88022f2b59a8 0000000000000000 000000001c040404 ffff88023fc83dd0
Call Trace:
<IRQ> [<ffffffff8163516c>] dump_stack+0x19/0x1b
[<ffffffff8107b200>] warn_slowpath_common+0x70/0xb0
[<ffffffff8107b29c>] warn_slowpath_fmt+0x5c/0x80
[<ffffffffa01bc4c2>] ? __intel_pageflip_stall_check+0xc2/0x110 [i915]
[<ffffffffa01ccac8>] intel_check_page_flip+0xd8/0xf0 [i915]
[<ffffffffa0190ab3>] valleyview_pipestat_irq_handler+0x163/0x240 [i915]
[<ffffffffa0196251>] valleyview_irq_handler+0xc1/0x170 [i915]
[<ffffffff8111c2be>] handle_irq_event_percpu+0x3e/0x1e0
[<ffffffff8111c49d>] handle_irq_event+0x3d/0x60
[<ffffffff8111f137>] handle_edge_irq+0x77/0x130
[<ffffffff81016ecf>] handle_irq+0xbf/0x150
[<ffffffff810e131a>] ? tick_check_idle+0x8a/0xd0
[<ffffffff816412da>] ? atomic_notifier_call_chain+0x1a/0x20
[<ffffffff81647d6f>] do_IRQ+0x4f/0xf0
[<ffffffff8163d06d>] common_interrupt+0x6d/0x6d
<EOI> [<ffffffff8101cd15>] ? native_sched_clock+0x35/0x80
[<ffffffff814d4512>] ? cpuidle_enter_state+0x52/0xc0
[<ffffffff814d4659>] cpuidle_idle_call+0xd9/0x210
[<ffffffff8101e4be>] arch_cpu_idle+0xe/0x30
[<ffffffff810d6305>] cpu_startup_entry+0x245/0x290
[<ffffffff810475fa>] start_secondary+0x1ba/0x230
Additional Informationreporter: libreport-2.1.11
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-327.3.1.el7.x86_64 root=/dev/mapper/centos_x-root ro rd.lvm.lv=centos_x/swap rd.lvm.lv=centos_x/root rhgb quiet LANG=es_ES.UTF-8 systemd.debug
kernel: 3.10.0-327.3.1.el7.x86_64
runlevel: N 5
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hash9aa4b7ac3b6cbd9bdbc5ef8fb7d5320369264cad
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/9902de2d0062701479c823b122d15cfda88442a4
Attached Files
  • ? file icon backtrace (2,756 bytes) 2015-12-19 22:51 -
    WARNING: at drivers/gpu/drm/i915/intel_display.c:10098 intel_check_page_flip+0xd8/0xf0 [i915]()
    Kicking stuck page flip: queued at 572611, now 572615
    Modules linked in: bnep bluetooth fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun ip6t_rpfilter ip6t_REJECT ipt_REJECT xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw iptable_filter snd_hda_codec_hdmi vfat fat snd_hda_codec_realtek snd_hda_codec_generic intel_powerclamp coretemp intel_rapl kvm_intel kvm snd_hda_intel crc32_pclmul arc4 snd_hda_codec rtl8188ee snd_hda_core snd_hwdep rtl_pci snd_seq rtlwifi ghash_clmulni_intel snd_seq_device cryptd mac80211 snd_pcm cfg80211 sg pcspkr rfkill snd_timer
    snd shpchp soundcore nfsd auth_rpcgss nfs_acl lockd grace sunrpc ip_tables xfs libcrc32c sd_mod crc_t10dif crct10dif_generic i915 crct10dif_pclmul crct10dif_common crc32c_intel i2c_algo_bit drm_kms_helper ahci libahci drm r8169 libata mii i2c_core video dm_mirror dm_region_hash dm_log dm_mod
    CPU: 1 PID: 0 Comm: swapper/1 Not tainted 3.10.0-327.3.1.el7.x86_64 #1
    Hardware name: To be filled by O.E.M. To be filled by O.E.M./nT-iBT18/nT-iBT19/nT-iBT29, BIOS D72F1P05_x64 07/17/2014
    ffff88023fc83d78 57b93dc839018679 ffff88023fc83d30 ffffffff8163516c
    ffff88023fc83d68 ffffffff8107b200 ffff88022f323000 ffff88022f2b5800
    ffff88022f2b59a8 0000000000000000 000000001c040404 ffff88023fc83dd0
    Call Trace:
    <IRQ>  [<ffffffff8163516c>] dump_stack+0x19/0x1b
    [<ffffffff8107b200>] warn_slowpath_common+0x70/0xb0
    [<ffffffff8107b29c>] warn_slowpath_fmt+0x5c/0x80
    [<ffffffffa01bc4c2>] ? __intel_pageflip_stall_check+0xc2/0x110 [i915]
    [<ffffffffa01ccac8>] intel_check_page_flip+0xd8/0xf0 [i915]
    [<ffffffffa0190ab3>] valleyview_pipestat_irq_handler+0x163/0x240 [i915]
    [<ffffffffa0196251>] valleyview_irq_handler+0xc1/0x170 [i915]
    [<ffffffff8111c2be>] handle_irq_event_percpu+0x3e/0x1e0
    [<ffffffff8111c49d>] handle_irq_event+0x3d/0x60
    [<ffffffff8111f137>] handle_edge_irq+0x77/0x130
    [<ffffffff81016ecf>] handle_irq+0xbf/0x150
    [<ffffffff810e131a>] ? tick_check_idle+0x8a/0xd0
    [<ffffffff816412da>] ? atomic_notifier_call_chain+0x1a/0x20
    [<ffffffff81647d6f>] do_IRQ+0x4f/0xf0
    [<ffffffff8163d06d>] common_interrupt+0x6d/0x6d
    <EOI>  [<ffffffff8101cd15>] ? native_sched_clock+0x35/0x80
    [<ffffffff814d4512>] ? cpuidle_enter_state+0x52/0xc0
    [<ffffffff814d4659>] cpuidle_idle_call+0xd9/0x210
    [<ffffffff8101e4be>] arch_cpu_idle+0xe/0x30
    [<ffffffff810d6305>] cpu_startup_entry+0x245/0x290
    [<ffffffff810475fa>] start_secondary+0x1ba/0x230
    
    ? file icon backtrace (2,756 bytes) 2015-12-19 22:51 +
  • ? file icon dmesg (144,315 bytes) 2015-12-19 22:51 -
    [    0.000000] Initializing cgroup subsys cpuset
    [    0.000000] Initializing cgroup subsys cpu
    [    0.000000] Initializing cgroup subsys cpuacct
    [    0.000000] Linux version 3.10.0-327.3.1.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.3 20140911 (Red Hat 4.8.3-9) (GCC) ) #1 SMP Wed Dec 9 14:09:15 UTC 2015
    [    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-327.3.1.el7.x86_64 root=/dev/mapper/centos_x-root ro rd.lvm.lv=centos_x/swap rd.lvm.lv=centos_x/root rhgb quiet LANG=es_ES.UTF-8 systemd.debug
    [    0.000000] e820: BIOS-provided physical RAM map:
    [    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000003efff] usable
    [    0.000000] BIOS-e820: [mem 0x000000000003f000-0x000000000003ffff] ACPI NVS
    [    0.000000] BIOS-e820: [mem 0x0000000000040000-0x000000000009ffff] usable
    [    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000001effffff] usable
    [    0.000000] BIOS-e820: [mem 0x000000001f000000-0x000000001f0fffff] reserved
    [    0.000000] BIOS-e820: [mem 0x000000001f100000-0x000000001fffffff] usable
    [    0.000000] BIOS-e820: [mem 0x0000000020000000-0x00000000200fffff] reserved
    [    0.000000] BIOS-e820: [mem 0x0000000020100000-0x00000000b9029fff] usable
    [    0.000000] BIOS-e820: [mem 0x00000000b902a000-0x00000000b9059fff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000b905a000-0x00000000b9167fff] usable
    [    0.000000] BIOS-e820: [mem 0x00000000b9168000-0x00000000b957afff] ACPI NVS
    [    0.000000] BIOS-e820: [mem 0x00000000b957b000-0x00000000b9b1afff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000b9b1b000-0x00000000b9b1bfff] usable
    [    0.000000] BIOS-e820: [mem 0x00000000b9b1c000-0x00000000b9b5dfff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000b9b5e000-0x00000000b9cccfff] usable
    [    0.000000] BIOS-e820: [mem 0x00000000b9ccd000-0x00000000b9ff9fff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000b9ffa000-0x00000000b9ffffff] usable
    [    0.000000] BIOS-e820: [mem 0x00000000e00f8000-0x00000000e00f8fff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000fed01000-0x00000000fed01fff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000fed08000-0x00000000fed08fff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000ffc00000-0x00000000ffffffff] reserved
    [    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000023fffffff] usable
    [    0.000000] NX (Execute Disable) protection: active
    [    0.000000] e820: update [mem 0xb4b14018-0xb4b24057] usable ==> usable
    [    0.000000] extended physical RAM map:
    [    0.000000] reserve setup_data: [mem 0x0000000000000000-0x000000000003efff] usable
    [    0.000000] reserve setup_data: [mem 0x000000000003f000-0x000000000003ffff] ACPI NVS
    [    0.000000] reserve setup_data: [mem 0x0000000000040000-0x000000000009ffff] usable
    [    0.000000] reserve setup_data: [mem 0x0000000000100000-0x000000001effffff] usable
    [    0.000000] reserve setup_data: [mem 0x000000001f000000-0x000000001f0fffff] reserved
    [    0.000000] reserve setup_data: [mem 0x000000001f100000-0x000000001fffffff] usable
    [    0.000000] reserve setup_data: [mem 0x0000000020000000-0x00000000200fffff] reserved
    [    0.000000] reserve setup_data: [mem 0x0000000020100000-0x00000000b4b14017] usable
    [    0.000000] reserve setup_data: [mem 0x00000000b4b14018-0x00000000b4b24057] usable
    [    0.000000] reserve setup_data: [mem 0x00000000b4b24058-0x00000000b9029fff] usable
    [    0.000000] reserve setup_data: [mem 0x00000000b902a000-0x00000000b9059fff] reserved
    [    0.000000] reserve setup_data: [mem 0x00000000b905a000-0x00000000b9167fff] usable
    [    0.000000] reserve setup_data: [mem 0x00000000b9168000-0x00000000b957afff] ACPI NVS
    [    0.000000] reserve setup_data: [mem 0x00000000b957b000-0x00000000b9b1afff] reserved
    [    0.000000] reserve setup_data: [mem 0x00000000b9b1b000-0x00000000b9b1bfff] usable
    [    0.000000] reserve setup_data: [mem 0x00000000b9b1c000-0x00000000b9b5dfff] reserved
    [    0.000000] reserve setup_data: [mem 0x00000000b9b5e000-0x00000000b9cccfff] usable
    [    0.000000] reserve setup_data: [mem 0x00000000b9ccd000-0x00000000b9ff9fff] reserved
    [    0.000000] reserve setup_data: [mem 0x00000000b9ffa000-0x00000000b9ffffff] usable
    [    0.000000] reserve setup_data: [mem 0x00000000e00f8000-0x00000000e00f8fff] reserved
    [    0.000000] reserve setup_data: [mem 0x00000000fed01000-0x00000000fed01fff] reserved
    [    0.000000] reserve setup_data: [mem 0x00000000fed08000-0x00000000fed08fff] reserved
    [    0.000000] reserve setup_data: [mem 0x00000000ffc00000-0x00000000ffffffff] reserved
    [    0.000000] reserve setup_data: [mem 0x0000000100000000-0x000000023fffffff] usable
    [    0.000000] efi: EFI v2.31 by American Megatrends
    [    0.000000] efi:  ACPI=0xb94f6000  ACPI 2.0=0xb94f6000  SMBIOS=0xf0560  MPS=0xfd5c0 
    [    0.000000] efi: mem00: type=3, attr=0xf, range=[0x0000000000000000-0x0000000000008000) (0MB)
    [    0.000000] efi: mem01: type=2, attr=0xf, range=[0x0000000000008000-0x0000000000009000) (0MB)
    [    0.000000] efi: mem02: type=7, attr=0xf, range=[0x0000000000009000-0x000000000003e000) (0MB)
    [    0.000000] efi: mem03: type=4, attr=0xf, range=[0x000000000003e000-0x000000000003f000) (0MB)
    [    0.000000] efi: mem04: type=10, attr=0xf, range=[0x000000000003f000-0x0000000000040000) (0MB)
    [    0.000000] efi: mem05: type=3, attr=0xf, range=[0x0000000000040000-0x00000000000a0000) (0MB)
    [    0.000000] efi: mem06: type=7, attr=0xf, range=[0x0000000000100000-0x0000000001000000) (15MB)
    [    0.000000] efi: mem07: type=2, attr=0xf, range=[0x0000000001000000-0x0000000002354000) (19MB)
    [    0.000000] efi: mem08: type=7, attr=0xf, range=[0x0000000002354000-0x000000001f000000) (460MB)
    [    0.000000] efi: mem09: type=0, attr=0xf, range=[0x000000001f000000-0x000000001f100000) (1MB)
    [    0.000000] efi: mem10: type=7, attr=0xf, range=[0x000000001f100000-0x0000000020000000) (15MB)
    [    0.000000] efi: mem11: type=0, attr=0xf, range=[0x0000000020000000-0x0000000020100000) (1MB)
    [    0.000000] efi: mem12: type=7, attr=0xf, range=[0x0000000020100000-0x000000003e35f000) (482MB)
    [    0.000000] efi: mem13: type=2, attr=0xf, range=[0x000000003e35f000-0x0000000040000000) (28MB)
    [    0.000000] efi: mem14: type=7, attr=0xf, range=[0x0000000040000000-0x000000006ccf0000) (716MB)
    [    0.000000] efi: mem15: type=2, attr=0xf, range=[0x000000006ccf0000-0x000000009a000000) (723MB)
    [    0.000000] efi: mem16: type=4, attr=0xf, range=[0x000000009a000000-0x000000009a020000) (0MB)
    [    0.000000] efi: mem17: type=7, attr=0xf, range=[0x000000009a020000-0x00000000b4b14000) (426MB)
    [    0.000000] efi: mem18: type=2, attr=0xf, range=[0x00000000b4b14000-0x00000000b4d16000) (2MB)
    [    0.000000] efi: mem19: type=1, attr=0xf, range=[0x00000000b4d16000-0x00000000b4e3d000) (1MB)
    [    0.000000] efi: mem20: type=4, attr=0xf, range=[0x00000000b4e3d000-0x00000000b8a2a000) (59MB)
    [    0.000000] efi: mem21: type=7, attr=0xf, range=[0x00000000b8a2a000-0x00000000b8d5e000) (3MB)
    [    0.000000] efi: mem22: type=3, attr=0xf, range=[0x00000000b8d5e000-0x00000000b902a000) (2MB)
    [    0.000000] efi: mem23: type=0, attr=0xf, range=[0x00000000b902a000-0x00000000b905a000) (0MB)
    [    0.000000] efi: mem24: type=7, attr=0xf, range=[0x00000000b905a000-0x00000000b9168000) (1MB)
    [    0.000000] efi: mem25: type=10, attr=0xf, range=[0x00000000b9168000-0x00000000b957b000) (4MB)
    [    0.000000] efi: mem26: type=6, attr=0x800000000000000f, range=[0x00000000b957b000-0x00000000b9acb000) (5MB)
    [    0.000000] efi: mem27: type=5, attr=0x800000000000000f, range=[0x00000000b9acb000-0x00000000b9b1b000) (0MB)
    [    0.000000] efi: mem28: type=4, attr=0xf, range=[0x00000000b9b1b000-0x00000000b9b1c000) (0MB)
    [    0.000000] efi: mem29: type=6, attr=0x800000000000000f, range=[0x00000000b9b1c000-0x00000000b9b5e000) (0MB)
    [    0.000000] efi: mem30: type=4, attr=0xf, range=[0x00000000b9b5e000-0x00000000b9ccd000) (1MB)
    [    0.000000] efi: mem31: type=6, attr=0x800000000000000f, range=[0x00000000b9ccd000-0x00000000b9ffa000) (3MB)
    [    0.000000] efi: mem32: type=4, attr=0xf, range=[0x00000000b9ffa000-0x00000000ba000000) (0MB)
    [    0.000000] efi: mem33: type=7, attr=0xf, range=[0x0000000100000000-0x0000000240000000) (5120MB)
    [    0.000000] efi: mem34: type=11, attr=0x8000000000000000, range=[0x00000000e00f8000-0x00000000e00f9000) (0MB)
    [    0.000000] efi: mem35: type=11, attr=0x8000000000000000, range=[0x00000000fed01000-0x00000000fed02000) (0MB)
    [    0.000000] efi: mem36: type=11, attr=0x8000000000000000, range=[0x00000000fed08000-0x00000000fed09000) (0MB)
    [    0.000000] efi: mem37: type=11, attr=0x8000000000000000, range=[0x00000000ffc00000-0x0000000100000000) (4MB)
    [    0.000000] SMBIOS 2.8 present.
    [    0.000000] DMI: To be filled by O.E.M. To be filled by O.E.M./nT-iBT18/nT-iBT19/nT-iBT29, BIOS D72F1P05_x64 07/17/2014
    [    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
    [    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
    [    0.000000] AGP: No AGP bridge found
    [    0.000000] e820: last_pfn = 0x240000 max_arch_pfn = 0x400000000
    [    0.000000] MTRR default type: uncachable
    [    0.000000] MTRR fixed ranges enabled:
    [    0.000000]   00000-9FFFF write-back
    [    0.000000]   A0000-BFFFF uncachable
    [    0.000000]   C0000-FFFFF write-protect
    [    0.000000] MTRR variable ranges enabled:
    [    0.000000]   0 base 000000000 mask F80000000 write-back
    [    0.000000]   1 base 080000000 mask FC0000000 write-back
    [    0.000000]   2 base 0BA800000 mask FFF800000 uncachable
    [    0.000000]   3 base 0BB000000 mask FFF000000 uncachable
    [    0.000000]   4 base 0BC000000 mask FFC000000 uncachable
    [    0.000000]   5 base 100000000 mask F00000000 write-back
    [    0.000000]   6 base 200000000 mask FC0000000 write-back
    [    0.000000]   7 disabled
    [    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
    [    0.000000] original variable MTRRs
    [    0.000000] reg 0, base: 0GB, range: 2GB, type WB
    [    0.000000] reg 1, base: 2GB, range: 1GB, type WB
    [    0.000000] reg 2, base: 2984MB, range: 8MB, type UC
    [    0.000000] reg 3, base: 2992MB, range: 16MB, type UC
    [    0.000000] reg 4, base: 3008MB, range: 64MB, type UC
    [    0.000000] reg 5, base: 4GB, range: 4GB, type WB
    [    0.000000] reg 6, base: 8GB, range: 1GB, type WB
    [    0.000000] total RAM covered: 8104M
    [    0.000000] Found optimal setting for mtrr clean up
    [    0.000000]  gran_size: 64K 	chunk_size: 128M 	num_reg: 7  	lose cover RAM: 0G
    [    0.000000] New variable MTRRs
    [    0.000000] reg 0, base: 0GB, range: 2GB, type WB
    [    0.000000] reg 1, base: 2GB, range: 1GB, type WB
    [    0.000000] reg 2, base: 2984MB, range: 8MB, type UC
    [    0.000000] reg 3, base: 2992MB, range: 16MB, type UC
    [    0.000000] reg 4, base: 3008MB, range: 64MB, type UC
    [    0.000000] reg 5, base: 4GB, range: 4GB, type WB
    [    0.000000] reg 6, base: 8GB, range: 1GB, type WB
    [    0.000000] e820: update [mem 0xba800000-0xffffffff] usable ==> reserved
    [    0.000000] e820: last_pfn = 0xba000 max_arch_pfn = 0x400000000
    [    0.000000] found SMP MP-table at [mem 0x000fd7d0-0x000fd7df] mapped at [ffff8800000fd7d0]
    [    0.000000] Base memory trampoline at [ffff880000097000] 97000 size 24576
    [    0.000000] init_memory_mapping: [mem 0x00000000-0x000fffff]
    [    0.000000]  [mem 0x00000000-0x000fffff] page 4k
    [    0.000000] BRK [0x01f32000, 0x01f32fff] PGTABLE
    [    0.000000] BRK [0x01f33000, 0x01f33fff] PGTABLE
    [    0.000000] BRK [0x01f34000, 0x01f34fff] PGTABLE
    [    0.000000] init_memory_mapping: [mem 0x23fe00000-0x23fffffff]
    [    0.000000]  [mem 0x23fe00000-0x23fffffff] page 2M
    [    0.000000] BRK [0x01f35000, 0x01f35fff] PGTABLE
    [    0.000000] init_memory_mapping: [mem 0x23c000000-0x23fdfffff]
    [    0.000000]  [mem 0x23c000000-0x23fdfffff] page 2M
    [    0.000000] init_memory_mapping: [mem 0x200000000-0x23bffffff]
    [    0.000000]  [mem 0x200000000-0x23bffffff] page 2M
    [    0.000000] init_memory_mapping: [mem 0x00100000-0x1effffff]
    [    0.000000]  [mem 0x00100000-0x001fffff] page 4k
    [    0.000000]  [mem 0x00200000-0x1effffff] page 2M
    [    0.000000] init_memory_mapping: [mem 0x1f100000-0x1fffffff]
    [    0.000000]  [mem 0x1f100000-0x1f1fffff] page 4k
    [    0.000000]  [mem 0x1f200000-0x1fffffff] page 2M
    [    0.000000] BRK [0x01f36000, 0x01f36fff] PGTABLE
    [    0.000000] init_memory_mapping: [mem 0x20100000-0xb9029fff]
    [    0.000000]  [mem 0x20100000-0x201fffff] page 4k
    [    0.000000]  [mem 0x20200000-0xb8ffffff] page 2M
    [    0.000000]  [mem 0xb9000000-0xb9029fff] page 4k
    [    0.000000] BRK [0x01f37000, 0x01f37fff] PGTABLE
    [    0.000000] init_memory_mapping: [mem 0xb905a000-0xb9167fff]
    [    0.000000]  [mem 0xb905a000-0xb9167fff] page 4k
    [    0.000000] init_memory_mapping: [mem 0xb9b1b000-0xb9b1bfff]
    [    0.000000]  [mem 0xb9b1b000-0xb9b1bfff] page 4k
    [    0.000000] init_memory_mapping: [mem 0xb9b5e000-0xb9cccfff]
    [    0.000000]  [mem 0xb9b5e000-0xb9cccfff] page 4k
    [    0.000000] init_memory_mapping: [mem 0xb9ffa000-0xb9ffffff]
    [    0.000000]  [mem 0xb9ffa000-0xb9ffffff] page 4k
    [    0.000000] init_memory_mapping: [mem 0x100000000-0x1ffffffff]
    [    0.000000]  [mem 0x100000000-0x1ffffffff] page 2M
    [    0.000000] RAMDISK: [mem 0x3e35f000-0x3fffafff]
    [    0.000000] ACPI: RSDP 00000000b94f6000 00024 (v02 ALASKA)
    [    0.000000] ACPI: XSDT 00000000b94f6080 0007C (v01 ALASKA   A M I  01072009 AMI  00010013)
    [    0.000000] ACPI: FACP 00000000b94fe858 0010C (v05 ALASKA   A M I  01072009 AMI  00010013)
    [    0.000000] ACPI: DSDT 00000000b94f6190 086C3 (v02 ALASKA   A M I  01072009 INTL 20120913)
    [    0.000000] ACPI: FACS 00000000b957af80 00040
    [    0.000000] ACPI: APIC 00000000b94fe968 00084 (v03 ALASKA   A M I  01072009 AMI  00010013)
    [    0.000000] ACPI: FPDT 00000000b94fe9f0 00044 (v01 ALASKA   A M I  01072009 AMI  00010013)
    [    0.000000] ACPI: MCFG 00000000b94fea38 0003C (v01 ALASKA    A M I 01072009 MSFT 00000097)
    [    0.000000] ACPI: LPIT 00000000b94fea78 00104 (v01 ALASKA   A M I  00000003 VLV2 0100000D)
    [    0.000000] ACPI: HPET 00000000b94feb80 00038 (v01 ALASKA   A M I  01072009 AMI. 00000005)
    [    0.000000] ACPI: SSDT 00000000b94febb8 00763 (v01  PmRef    CpuPm 00003000 INTL 20061109)
    [    0.000000] ACPI: SSDT 00000000b94ff320 00290 (v01  PmRef  Cpu0Tst 00003000 INTL 20061109)
    [    0.000000] ACPI: SSDT 00000000b94ff5b0 0017A (v01  PmRef    ApTst 00003000 INTL 20061109)
    [    0.000000] ACPI: UEFI 00000000b94ff730 00042 (v01 ALASKA   A M I  00000000      00000000)
    [    0.000000] ACPI: BGRT 00000000b94ff778 00038 (v01 ALASKA   A M I  01072009 AMI  00010013)
    [    0.000000] ACPI: Local APIC address 0xfee00000
    [    0.000000] No NUMA configuration found
    [    0.000000] Faking a node at [mem 0x0000000000000000-0x000000023fffffff]
    [    0.000000] Initmem setup node 0 [mem 0x00000000-0x23fffffff]
    [    0.000000]   NODE_DATA [mem 0x23ffcf000-0x23fff5fff]
    [    0.000000]  [ffffea0000000000-ffffea0008ffffff] PMD -> [ffff880237600000-ffff88023f5fffff] on node 0
    [    0.000000] Zone ranges:
    [    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
    [    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
    [    0.000000]   Normal   [mem 0x100000000-0x23fffffff]
    [    0.000000] Movable zone start for each node
    [    0.000000] Early memory node ranges
    [    0.000000]   node   0: [mem 0x00001000-0x0003efff]
    [    0.000000]   node   0: [mem 0x00040000-0x0009ffff]
    [    0.000000]   node   0: [mem 0x00100000-0x1effffff]
    [    0.000000]   node   0: [mem 0x1f100000-0x1fffffff]
    [    0.000000]   node   0: [mem 0x20100000-0xb9029fff]
    [    0.000000]   node   0: [mem 0xb905a000-0xb9167fff]
    [    0.000000]   node   0: [mem 0xb9b1b000-0xb9b1bfff]
    [    0.000000]   node   0: [mem 0xb9b5e000-0xb9cccfff]
    [    0.000000]   node   0: [mem 0xb9ffa000-0xb9ffffff]
    [    0.000000]   node   0: [mem 0x100000000-0x23fffffff]
    [    0.000000] On node 0 totalpages: 2068556
    [    0.000000]   DMA zone: 64 pages used for memmap
    [    0.000000]   DMA zone: 25 pages reserved
    [    0.000000]   DMA zone: 3998 pages, LIFO batch:0
    [    0.000000]   DMA32 zone: 11779 pages used for memmap
    [    0.000000]   DMA32 zone: 753838 pages, LIFO batch:31
    [    0.000000]   Normal zone: 20480 pages used for memmap
    [    0.000000]   Normal zone: 1310720 pages, LIFO batch:31
    [    0.000000] tboot: non-0 tboot_addr but it is not of type E820_RESERVED
    [    0.000000] Reserving Intel graphics stolen memory at 0xbb000000-0xbeffffff
    [    0.000000] ACPI: PM-Timer IO Port: 0x408
    [    0.000000] ACPI: Local APIC address 0xfee00000
    [    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x04] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x06] enabled)
    [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
    [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
    [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
    [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
    [    0.000000] ACPI: IOAPIC (id[0x01] address[0xfec00000] gsi_base[0])
    [    0.000000] IOAPIC[0]: apic_id 1, version 32, address 0xfec00000, GSI 0-86
    [    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
    [    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
    [    0.000000] ACPI: IRQ0 used by override.
    [    0.000000] ACPI: IRQ9 used by override.
    [    0.000000] Using ACPI (MADT) for SMP configuration information
    [    0.000000] ACPI: HPET id: 0x8086a201 base: 0xfed00000
    [    0.000000] smpboot: Allowing 4 CPUs, 0 hotplug CPUs
    [    0.000000] PM: Registered nosave memory: [mem 0x0003f000-0x0003ffff]
    [    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000fffff]
    [    0.000000] PM: Registered nosave memory: [mem 0x1f000000-0x1f0fffff]
    [    0.000000] PM: Registered nosave memory: [mem 0x20000000-0x200fffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xb4b14000-0xb4b14fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xb4b24000-0xb4b24fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xb902a000-0xb9059fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xb9168000-0xb957afff]
    [    0.000000] PM: Registered nosave memory: [mem 0xb957b000-0xb9b1afff]
    [    0.000000] PM: Registered nosave memory: [mem 0xb9b1c000-0xb9b5dfff]
    [    0.000000] PM: Registered nosave memory: [mem 0xb9ccd000-0xb9ff9fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xba000000-0xbaffffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xbb000000-0xbeffffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xbf000000-0xe00f7fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xe00f8000-0xe00f8fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xe00f9000-0xfed00fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfed01000-0xfed01fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfed02000-0xfed07fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfed08000-0xfed08fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfed09000-0xffbfffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xffc00000-0xffffffff]
    [    0.000000] e820: [mem 0xbf000000-0xe00f7fff] available for PCI devices
    [    0.000000] Booting paravirtualized kernel on bare hardware
    [    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:4 nr_cpu_ids:4 nr_node_ids:1
    [    0.000000] PERCPU: Embedded 31 pages/cpu @ffff88023fc00000 s87168 r8192 d31616 u524288
    [    0.000000] pcpu-alloc: s87168 r8192 d31616 u524288 alloc=1*2097152
    [    0.000000] pcpu-alloc: [0] 0 1 2 3 
    [    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 2036208
    [    0.000000] Policy zone: Normal
    [    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-327.3.1.el7.x86_64 root=/dev/mapper/centos_x-root ro rd.lvm.lv=centos_x/swap rd.lvm.lv=centos_x/root rhgb quiet LANG=es_ES.UTF-8 systemd.debug
    [    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
    [    0.000000] AGP: Checking aperture...
    [    0.000000] AGP: No AGP bridge found
    [    0.000000] Memory: 7965248k/9437184k available (6440k kernel code, 1162960k absent, 308976k reserved, 4266k data, 1620k init)
    [    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=4, Nodes=1
    [    0.000000] Hierarchical RCU implementation.
    [    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=4.
    [    0.000000] 	Offload RCU callbacks from all CPUs
    [    0.000000] 	Offload RCU callbacks from CPUs: 0-3.
    [    0.000000] NR_IRQS:327936 nr_irqs:1024 0
    [    0.000000] Console: colour dummy device 80x25
    [    0.000000] console [tty0] enabled
    [    0.000000] allocated 33554432 bytes of page_cgroup
    [    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
    [    0.000000] hpet clockevent registered
    [    0.000000] tsc: Fast TSC calibration using PIT
    [    0.000000] tsc: Detected 2416.764 MHz processor
    [    0.000017] Calibrating delay loop (skipped), value calculated using timer frequency.. 4833.52 BogoMIPS (lpj=2416764)
    [    0.000023] pid_max: default: 32768 minimum: 301
    [    0.001127] Security Framework initialized
    [    0.001137] SELinux:  Initializing.
    [    0.001149] SELinux:  Starting in permissive mode
    [    0.002259] Dentry cache hash table entries: 1048576 (order: 11, 8388608 bytes)
    [    0.005598] Inode-cache hash table entries: 524288 (order: 10, 4194304 bytes)
    [    0.007009] Mount-cache hash table entries: 4096
    [    0.007319] Initializing cgroup subsys memory
    [    0.007364] Initializing cgroup subsys devices
    [    0.007368] Initializing cgroup subsys freezer
    [    0.007371] Initializing cgroup subsys net_cls
    [    0.007374] Initializing cgroup subsys blkio
    [    0.007376] Initializing cgroup subsys perf_event
    [    0.007380] Initializing cgroup subsys hugetlb
    [    0.007414] CPU: Physical Processor ID: 0
    [    0.007417] CPU: Processor Core ID: 0
    [    0.007422] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
    ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
    [    0.012185] mce: CPU supports 6 MCE banks
    [    0.012195] CPU0: Thermal monitoring enabled (TM1)
    [    0.012204] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
    Last level dTLB entries: 4KB 128, 2MB 0, 4MB 0
    tlb_flushall_shift: 6
    [    0.012299] Freeing SMP alternatives: 28k freed
    [    0.013447] ACPI: Core revision 20130517
    [    0.022075] ACPI: All ACPI Tables successfully acquired
    [    0.026921] ftrace: allocating 24585 entries in 97 pages
    [    0.039205] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=0 pin2=0
    [    0.049219] smpboot: CPU0: Intel(R) Pentium(R) CPU  J2900  @ 2.41GHz (fam: 06, model: 37, stepping: 08)
    [    0.049231] TSC deadline timer enabled
    [    0.049260] Performance Events: PEBS fmt2+, 8-deep LBR, Silvermont events, full-width counters, Intel PMU driver.
    [    0.049273] ... version:                3
    [    0.049275] ... bit width:              40
    [    0.049277] ... generic registers:      2
    [    0.049279] ... value mask:             000000ffffffffff
    [    0.049281] ... max period:             000000ffffffffff
    [    0.049282] ... fixed-purpose events:   3
    [    0.049284] ... event mask:             0000000700000003
    [    0.069477] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
    [    0.051485] smpboot: Booting Node   0, Processors  #1 #2 #3 OK
    [    0.105529] Brought up 4 CPUs
    [    0.105533] smpboot: Total of 4 processors activated (19334.11 BogoMIPS)
    [    0.106483] devtmpfs: initialized
    [    0.112707] EVM: security.selinux
    [    0.112710] EVM: security.ima
    [    0.112711] EVM: security.capability
    [    0.112832] PM: Registering ACPI NVS region [mem 0x0003f000-0x0003ffff] (4096 bytes)
    [    0.112836] PM: Registering ACPI NVS region [mem 0xb9168000-0xb957afff] (4272128 bytes)
    [    0.114567] atomic64 test passed for x86-64 platform with CX8 and with SSE
    [    0.114775] NET: Registered protocol family 16
    [    0.115129] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
    [    0.115133] ACPI: bus type PCI registered
    [    0.115136] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
    [    0.115217] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
    [    0.115221] PCI: not using MMCONFIG
    [    0.115224] PCI: Using configuration type 1 for base access
    [    0.117208] ACPI: Added _OSI(Module Device)
    [    0.117212] ACPI: Added _OSI(Processor Device)
    [    0.117215] ACPI: Added _OSI(3.0 _SCP Extensions)
    [    0.117217] ACPI: Added _OSI(Processor Aggregator Device)
    [    0.119469] ACPI: EC: Look up EC in DSDT
    [    0.129369] ACPI: SSDT 00000000b9052598 00506 (v01  PmRef  Cpu0Ist 00003000 INTL 20061109)
    [    0.129928] ACPI: Dynamic OEM Table Load:
    [    0.129932] ACPI: SSDT           (null) 00506 (v01  PmRef  Cpu0Ist 00003000 INTL 20061109)
    [    0.130104] ACPI: SSDT 00000000b9051918 00433 (v01  PmRef  Cpu0Cst 00003001 INTL 20061109)
    [    0.130650] ACPI: Dynamic OEM Table Load:
    [    0.130654] ACPI: SSDT           (null) 00433 (v01  PmRef  Cpu0Cst 00003001 INTL 20061109)
    [    0.135033] ACPI: SSDT 00000000b9053e18 0015F (v01  PmRef    ApIst 00003000 INTL 20061109)
    [    0.135609] ACPI: Dynamic OEM Table Load:
    [    0.135613] ACPI: SSDT           (null) 0015F (v01  PmRef    ApIst 00003000 INTL 20061109)
    [    0.137752] ACPI: SSDT 00000000b9054f18 0008D (v01  PmRef    ApCst 00003000 INTL 20061109)
    [    0.138296] ACPI: Dynamic OEM Table Load:
    [    0.138299] ACPI: SSDT           (null) 0008D (v01  PmRef    ApCst 00003000 INTL 20061109)
    [    0.140662] ACPI: Interpreter enabled
    [    0.140673] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S1_] (20130517/hwxface-571)
    [    0.140680] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S2_] (20130517/hwxface-571)
    [    0.140703] ACPI: (supports S0 S3 S4 S5)
    [    0.140706] ACPI: Using IOAPIC for interrupt routing
    [    0.140743] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
    [    0.141239] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in ACPI motherboard resources
    [    0.142098] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
    [    0.549621] ACPI: Power Resource [USBC] (on)
    [    0.550981] ACPI: Power Resource [PLPE] (on)
    [    0.551210] ACPI: Power Resource [PLPE] (on)
    [    0.552426] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
    [    0.552435] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
    [    0.552835] acpi PNP0A08:00: _OSC: platform does not support [PCIeHotplug PME]
    [    0.553143] acpi PNP0A08:00: _OSC: OS now controls [AER PCIeCapability]
    [    0.553881] PCI host bridge to bus 0000:00
    [    0.553887] pci_bus 0000:00: root bus resource [bus 00-ff]
    [    0.553891] pci_bus 0000:00: root bus resource [io  0x0000-0x006f]
    [    0.553894] pci_bus 0000:00: root bus resource [io  0x0078-0x0cf7]
    [    0.553897] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff]
    [    0.553901] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff]
    [    0.553904] pci_bus 0000:00: root bus resource [mem 0x000c0000-0x000dffff]
    [    0.553907] pci_bus 0000:00: root bus resource [mem 0x000e0000-0x000fffff]
    [    0.553911] pci_bus 0000:00: root bus resource [mem 0xc0000000-0xd0906fff]
    [    0.553922] pci 0000:00:00.0: [8086:0f00] type 00 class 0x060000
    [    0.554078] pci 0000:00:02.0: [8086:0f31] type 00 class 0x030000
    [    0.554093] pci 0000:00:02.0: reg 0x10: [mem 0xd0000000-0xd03fffff]
    [    0.554104] pci 0000:00:02.0: reg 0x18: [mem 0xc0000000-0xcfffffff pref]
    [    0.554115] pci 0000:00:02.0: reg 0x20: [io  0xf080-0xf087]
    [    0.554274] pci 0000:00:13.0: [8086:0f23] type 00 class 0x010601
    [    0.554295] pci 0000:00:13.0: reg 0x10: [io  0xf070-0xf077]
    [    0.554305] pci 0000:00:13.0: reg 0x14: [io  0xf060-0xf063]
    [    0.554315] pci 0000:00:13.0: reg 0x18: [io  0xf050-0xf057]
    [    0.554325] pci 0000:00:13.0: reg 0x1c: [io  0xf040-0xf043]
    [    0.554335] pci 0000:00:13.0: reg 0x20: [io  0xf020-0xf03f]
    [    0.554345] pci 0000:00:13.0: reg 0x24: [mem 0xd0906000-0xd09067ff]
    [    0.554392] pci 0000:00:13.0: PME# supported from D3hot
    [    0.554533] pci 0000:00:1a.0: [8086:0f18] type 00 class 0x108000
    [    0.554560] pci 0000:00:1a.0: reg 0x10: [mem 0xd0500000-0xd05fffff]
    [    0.554574] pci 0000:00:1a.0: reg 0x14: [mem 0xd0400000-0xd04fffff]
    [    0.554683] pci 0000:00:1a.0: PME# supported from D0 D3hot
    [    0.554813] pci 0000:00:1b.0: [8086:0f04] type 00 class 0x040300
    [    0.554837] pci 0000:00:1b.0: reg 0x10: [mem 0xd0900000-0xd0903fff 64bit]
    [    0.554908] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
    [    0.555031] pci 0000:00:1c.0: [8086:0f48] type 01 class 0x060400
    [    0.555094] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
    [    0.555218] pci 0000:00:1c.1: [8086:0f4a] type 01 class 0x060400
    [    0.555279] pci 0000:00:1c.1: PME# supported from D0 D3hot D3cold
    [    0.555405] pci 0000:00:1c.2: [8086:0f4c] type 01 class 0x060400
    [    0.555466] pci 0000:00:1c.2: PME# supported from D0 D3hot D3cold
    [    0.555590] pci 0000:00:1c.3: [8086:0f4e] type 01 class 0x060400
    [    0.555652] pci 0000:00:1c.3: PME# supported from D0 D3hot D3cold
    [    0.555798] pci 0000:00:1d.0: [8086:0f34] type 00 class 0x0c0320
    [    0.555827] pci 0000:00:1d.0: reg 0x10: [mem 0xd0905000-0xd09053ff]
    [    0.555945] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
    [    0.556070] pci 0000:00:1d.0: System wakeup disabled by ACPI
    [    0.556127] pci 0000:00:1f.0: [8086:0f1c] type 00 class 0x060100
    [    0.556314] pci 0000:00:1f.3: [8086:0f12] type 00 class 0x0c0500
    [    0.556350] pci 0000:00:1f.3: reg 0x10: [mem 0xd0904000-0xd090401f]
    [    0.556422] pci 0000:00:1f.3: reg 0x20: [io  0xf000-0xf01f]
    [    0.556725] pci 0000:01:00.0: [10ec:8179] type 00 class 0x028000
    [    0.556745] pci 0000:01:00.0: reg 0x10: [io  0xe000-0xe0ff]
    [    0.556771] pci 0000:01:00.0: reg 0x18: [mem 0xd0800000-0xd0803fff 64bit]
    [    0.556867] pci 0000:01:00.0: supports D1 D2
    [    0.556870] pci 0000:01:00.0: PME# supported from D0 D1 D2 D3hot D3cold
    [    0.556915] pci 0000:01:00.0: System wakeup disabled by ACPI
    [    0.558703] pci 0000:00:1c.0: PCI bridge to [bus 01]
    [    0.558708] pci 0000:00:1c.0:   bridge window [io  0xe000-0xefff]
    [    0.558713] pci 0000:00:1c.0:   bridge window [mem 0xd0800000-0xd08fffff]
    [    0.558813] pci 0000:02:00.0: [10ec:8168] type 00 class 0x020000
    [    0.558835] pci 0000:02:00.0: reg 0x10: [io  0xd000-0xd0ff]
    [    0.558863] pci 0000:02:00.0: reg 0x18: [mem 0xd0704000-0xd0704fff 64bit]
    [    0.558881] pci 0000:02:00.0: reg 0x20: [mem 0xd0700000-0xd0703fff 64bit pref]
    [    0.558967] pci 0000:02:00.0: supports D1 D2
    [    0.558971] pci 0000:02:00.0: PME# supported from D0 D1 D2 D3hot D3cold
    [    0.559018] pci 0000:02:00.0: System wakeup disabled by ACPI
    [    0.560703] pci 0000:00:1c.1: PCI bridge to [bus 02]
    [    0.560709] pci 0000:00:1c.1:   bridge window [io  0xd000-0xdfff]
    [    0.560714] pci 0000:00:1c.1:   bridge window [mem 0xd0700000-0xd07fffff]
    [    0.560819] pci 0000:03:00.0: [1b6f:7023] type 00 class 0x0c0330
    [    0.560846] pci 0000:03:00.0: reg 0x10: [mem 0xd0600000-0xd0607fff 64bit]
    [    0.560953] pci 0000:03:00.0: supports D1 D2
    [    0.560956] pci 0000:03:00.0: PME# supported from D0 D1 D2 D3hot D3cold
    [    0.560997] pci 0000:03:00.0: System wakeup disabled by ACPI
    [    0.562709] pci 0000:00:1c.2: PCI bridge to [bus 03]
    [    0.562717] pci 0000:00:1c.2:   bridge window [mem 0xd0600000-0xd06fffff]
    [    0.562794] pci 0000:00:1c.3: PCI bridge to [bus 04]
    [    0.562825] acpi PNP0A08:00: Disabling ASPM (FADT indicates it is unsupported)
    [    0.763526] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 *11 12 14 15)
    [    0.763635] ACPI: PCI Interrupt Link [LNKB] (IRQs *3 4 5 6 10 11 12 14 15)
    [    0.763742] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 10 *11 12 14 15)
    [    0.763848] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 *10 11 12 14 15)
    [    0.763956] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
    [    0.764071] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
    [    0.764187] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 *5 6 10 11 12 14 15)
    [    0.764294] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 *10 11 12 14 15)
    [    0.764595] ACPI: Enabled 6 GPEs in block 00 to 3F
    [    0.764766] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
    [    0.764772] vgaarb: loaded
    [    0.764774] vgaarb: bridge control possible 0000:00:02.0
    [    0.764893] SCSI subsystem initialized
    [    0.764932] ACPI: bus type USB registered
    [    0.764965] usbcore: registered new interface driver usbfs
    [    0.764982] usbcore: registered new interface driver hub
    [    0.765026] usbcore: registered new device driver usb
    [    0.765226] PCI: Using ACPI for IRQ routing
    [    0.770911] PCI: pci_cache_line_size set to 64 bytes
    [    0.770963] e820: reserve RAM buffer [mem 0x0003f000-0x0003ffff]
    [    0.770967] e820: reserve RAM buffer [mem 0x1f000000-0x1fffffff]
    [    0.770969] e820: reserve RAM buffer [mem 0xb4b14018-0xb7ffffff]
    [    0.770971] e820: reserve RAM buffer [mem 0xb902a000-0xbbffffff]
    [    0.770974] e820: reserve RAM buffer [mem 0xb9168000-0xbbffffff]
    [    0.770977] e820: reserve RAM buffer [mem 0xb9b1c000-0xbbffffff]
    [    0.770979] e820: reserve RAM buffer [mem 0xb9ccd000-0xbbffffff]
    [    0.770982] e820: reserve RAM buffer [mem 0xba000000-0xbbffffff]
    [    0.771130] NetLabel: Initializing
    [    0.771133] NetLabel:  domain hash size = 128
    [    0.771134] NetLabel:  protocols = UNLABELED CIPSOv4
    [    0.771152] NetLabel:  unlabeled traffic allowed by default
    [    0.771217] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0
    [    0.771223] hpet0: 3 comparators, 64-bit 14.318180 MHz counter
    [    0.773252] Switching to clocksource hpet
    [    0.781639] pnp: PnP ACPI init
    [    0.781659] ACPI: bus type PNP registered
    [    0.781726] pnp 00:00: Plug and Play ACPI device, IDs PNP0b00 (active)
    [    0.781818] pnp 00:01: Plug and Play ACPI device, IDs PNP0103 (active)
    [    0.781975] pnp 00:02: Plug and Play ACPI device, IDs INT0800 (active)
    [    0.782043] system 00:03: [io  0x0680-0x069f] has been reserved
    [    0.782048] system 00:03: [io  0x0400-0x047f] has been reserved
    [    0.782052] system 00:03: [io  0x0500-0x05fe] has been reserved
    [    0.782055] system 00:03: [io  0x0600-0x061f] has been reserved
    [    0.782060] system 00:03: Plug and Play ACPI device, IDs PNP0c02 (active)
    [    0.782161] system 00:04: Plug and Play ACPI device, IDs PNP0c02 (active)
    [    0.782522] pnp 00:05: [dma 0 disabled]
    [    0.782603] pnp 00:05: Plug and Play ACPI device, IDs PNP0501 (active)
    [    0.982774] system 00:06: [mem 0xe0000000-0xefffffff] could not be reserved
    [    0.982779] system 00:06: [mem 0xfed01000-0xfed01fff] has been reserved
    [    0.982783] system 00:06: [mem 0xfed03000-0xfed03fff] has been reserved
    [    0.982787] system 00:06: [mem 0xfed04000-0xfed04fff] has been reserved
    [    0.982791] system 00:06: [mem 0xfed0c000-0xfed0ffff] has been reserved
    [    0.982794] system 00:06: [mem 0xfed08000-0xfed08fff] has been reserved
    [    0.982798] system 00:06: [mem 0xfed1c000-0xfed1cfff] has been reserved
    [    0.982802] system 00:06: [mem 0xfee00000-0xfeefffff] has been reserved
    [    0.982806] system 00:06: [mem 0xfef00000-0xfeffffff] has been reserved
    [    0.982810] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
    [    0.983173] pnp: PnP ACPI: found 7 devices
    [    0.983176] ACPI: bus type PNP unregistered
    [    0.991456] pci 0000:00:1c.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 01] add_size 200000
    [    0.991468] pci 0000:00:1c.1: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 02] add_size 200000
    [    0.991478] pci 0000:00:1c.2: bridge window [io  0x1000-0x0fff] to [bus 03] add_size 1000
    [    0.991482] pci 0000:00:1c.2: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 03] add_size 200000
    [    0.991491] pci 0000:00:1c.3: bridge window [io  0x1000-0x0fff] to [bus 04] add_size 1000
    [    0.991495] pci 0000:00:1c.3: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 04] add_size 200000
    [    0.991499] pci 0000:00:1c.3: bridge window [mem 0x00100000-0x000fffff] to [bus 04] add_size 200000
    [    0.991512] pci 0000:00:1c.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] get_res_add_size add_size 200000
    [    0.991517] pci 0000:00:1c.1: res[15]=[mem 0x00100000-0x000fffff 64bit pref] get_res_add_size add_size 200000
    [    0.991520] pci 0000:00:1c.2: res[15]=[mem 0x00100000-0x000fffff 64bit pref] get_res_add_size add_size 200000
    [    0.991524] pci 0000:00:1c.3: res[14]=[mem 0x00100000-0x000fffff] get_res_add_size add_size 200000
    [    0.991528] pci 0000:00:1c.3: res[15]=[mem 0x00100000-0x000fffff 64bit pref] get_res_add_size add_size 200000
    [    0.991531] pci 0000:00:1c.2: res[13]=[io  0x1000-0x0fff] get_res_add_size add_size 1000
    [    0.991535] pci 0000:00:1c.3: res[13]=[io  0x1000-0x0fff] get_res_add_size add_size 1000
    [    0.991547] pci 0000:00:1c.0: BAR 15: no space for [mem size 0x00200000 64bit pref]
    [    0.991551] pci 0000:00:1c.0: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
    [    0.991560] pci 0000:00:1c.1: BAR 15: no space for [mem size 0x00200000 64bit pref]
    [    0.991563] pci 0000:00:1c.1: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
    [    0.991571] pci 0000:00:1c.2: BAR 15: no space for [mem size 0x00200000 64bit pref]
    [    0.991575] pci 0000:00:1c.2: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
    [    0.991581] pci 0000:00:1c.3: BAR 14: no space for [mem size 0x00200000]
    [    0.991584] pci 0000:00:1c.3: BAR 14: failed to assign [mem size 0x00200000]
    [    0.991592] pci 0000:00:1c.3: BAR 15: no space for [mem size 0x00200000 64bit pref]
    [    0.991596] pci 0000:00:1c.3: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
    [    0.991601] pci 0000:00:1c.2: BAR 13: assigned [io  0x1000-0x1fff]
    [    0.991606] pci 0000:00:1c.3: BAR 13: assigned [io  0x2000-0x2fff]
    [    0.991614] pci 0000:00:1c.3: BAR 14: no space for [mem size 0x00200000]
    [    0.991617] pci 0000:00:1c.3: BAR 14: failed to assign [mem size 0x00200000]
    [    0.991625] pci 0000:00:1c.3: BAR 15: no space for [mem size 0x00200000 64bit pref]
    [    0.991629] pci 0000:00:1c.3: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
    [    0.991637] pci 0000:00:1c.2: BAR 15: no space for [mem size 0x00200000 64bit pref]
    [    0.991641] pci 0000:00:1c.2: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
    [    0.991649] pci 0000:00:1c.1: BAR 15: no space for [mem size 0x00200000 64bit pref]
    [    0.991652] pci 0000:00:1c.1: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
    [    0.991660] pci 0000:00:1c.0: BAR 15: no space for [mem size 0x00200000 64bit pref]
    [    0.991664] pci 0000:00:1c.0: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
    [    0.991668] pci 0000:00:1c.0: PCI bridge to [bus 01]
    [    0.991672] pci 0000:00:1c.0:   bridge window [io  0xe000-0xefff]
    [    0.991678] pci 0000:00:1c.0:   bridge window [mem 0xd0800000-0xd08fffff]
    [    0.991686] pci 0000:00:1c.1: PCI bridge to [bus 02]
    [    0.991690] pci 0000:00:1c.1:   bridge window [io  0xd000-0xdfff]
    [    0.991696] pci 0000:00:1c.1:   bridge window [mem 0xd0700000-0xd07fffff]
    [    0.991703] pci 0000:00:1c.2: PCI bridge to [bus 03]
    [    0.991707] pci 0000:00:1c.2:   bridge window [io  0x1000-0x1fff]
    [    0.991712] pci 0000:00:1c.2:   bridge window [mem 0xd0600000-0xd06fffff]
    [    0.991720] pci 0000:00:1c.3: PCI bridge to [bus 04]
    [    0.991723] pci 0000:00:1c.3:   bridge window [io  0x2000-0x2fff]
    [    0.991734] pci_bus 0000:00: resource 4 [io  0x0000-0x006f]
    [    0.991737] pci_bus 0000:00: resource 5 [io  0x0078-0x0cf7]
    [    0.991740] pci_bus 0000:00: resource 6 [io  0x0d00-0xffff]
    [    0.991743] pci_bus 0000:00: resource 7 [mem 0x000a0000-0x000bffff]
    [    0.991746] pci_bus 0000:00: resource 8 [mem 0x000c0000-0x000dffff]
    [    0.991750] pci_bus 0000:00: resource 9 [mem 0x000e0000-0x000fffff]
    [    0.991753] pci_bus 0000:00: resource 10 [mem 0xc0000000-0xd0906fff]
    [    0.991756] pci_bus 0000:01: resource 0 [io  0xe000-0xefff]
    [    0.991760] pci_bus 0000:01: resource 1 [mem 0xd0800000-0xd08fffff]
    [    0.991763] pci_bus 0000:02: resource 0 [io  0xd000-0xdfff]
    [    0.991766] pci_bus 0000:02: resource 1 [mem 0xd0700000-0xd07fffff]
    [    0.991769] pci_bus 0000:03: resource 0 [io  0x1000-0x1fff]
    [    0.991772] pci_bus 0000:03: resource 1 [mem 0xd0600000-0xd06fffff]
    [    0.991775] pci_bus 0000:04: resource 0 [io  0x2000-0x2fff]
    [    0.991822] NET: Registered protocol family 2
    [    0.992123] TCP established hash table entries: 65536 (order: 7, 524288 bytes)
    [    0.992398] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
    [    0.992698] TCP: Hash tables configured (established 65536 bind 65536)
    [    0.992762] TCP: reno registered
    [    0.992792] UDP hash table entries: 4096 (order: 5, 131072 bytes)
    [    0.992859] UDP-Lite hash table entries: 4096 (order: 5, 131072 bytes)
    [    0.993005] NET: Registered protocol family 1
    [    0.993033] pci 0000:00:02.0: Boot video device
    [    2.093148] pci 0000:00:1d.0: EHCI: BIOS handoff failed (BIOS bug?) 01010001
    [    2.093559] PCI: CLS 64 bytes, default 64
    [    2.093667] Unpacking initramfs...
    [    2.718922] Freeing initrd memory: 29296k freed
    [    2.729756] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
    [    2.729765] software IO TLB [mem 0xb0b14000-0xb4b14000] (64MB) mapped at [ffff8800b0b14000-ffff8800b4b13fff]
    [    2.730570] microcode: CPU0 sig=0x30678, pf=0x4, revision=0x815
    [    2.730581] microcode: CPU1 sig=0x30678, pf=0x4, revision=0x815
    [    2.730595] microcode: CPU2 sig=0x30678, pf=0x4, revision=0x815
    [    2.730608] microcode: CPU3 sig=0x30678, pf=0x4, revision=0x815
    [    2.730667] microcode: Microcode Update Driver: v2.00 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
    [    2.730799] sha1_ssse3: Using SSSE3 optimized SHA-1 implementation
    [    2.730898] sha256_ssse3: Using SSSE3 optimized SHA-256 implementation
    [    2.731199] futex hash table entries: 1024 (order: 4, 65536 bytes)
    [    2.731227] Initialise system trusted keyring
    [    2.731315] audit: initializing netlink socket (disabled)
    [    2.731339] type=2000 audit(1450510028.721:1): initialized
    [    2.763305] HugeTLB registered 2 MB page size, pre-allocated 0 pages
    [    2.765133] zpool: loaded
    [    2.765138] zbud: loaded
    [    2.765413] VFS: Disk quotas dquot_6.5.2
    [    2.765461] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
    [    2.765751] msgmni has been set to 15743
    [    2.765832] Key type big_key registered
    [    2.765837] SELinux:  Registering netfilter hooks
    [    2.766966] NET: Registered protocol family 38
    [    2.766976] Key type asymmetric registered
    [    2.766980] Asymmetric key parser 'x509' registered
    [    2.767042] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 251)
    [    2.767110] io scheduler noop registered
    [    2.767115] io scheduler deadline registered (default)
    [    2.767154] io scheduler cfq registered
    [    2.767786] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
    [    2.767798] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
    [    2.767922] efifb: probing for efifb
    [    2.767943] efifb: framebuffer at 0xc0000000, mapped to 0xffffc90010e80000, using 1200k, total 1200k
    [    2.767946] efifb: mode is 640x480x32, linelength=2560, pages=1
    [    2.767948] efifb: scrolling: redraw
    [    2.767950] efifb: Truecolor: size=8:8:8:8, shift=24:16:8:0
    [    2.769739] Console: switching to colour frame buffer device 80x30
    [    2.771270] fb0: EFI VGA frame buffer device
    [    2.771282] intel_idle: does not run on family 6 model 55
    [    2.771389] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input0
    [    2.771395] ACPI: Sleep Button [SLPB]
    [    2.771451] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
    [    2.771455] ACPI: Power Button [PWRF]
    [    2.771561] ACPI: Requesting acpi_cpufreq
    [    2.774073] Monitor-Mwait will be used to enter C-1 state
    [    2.774084] Monitor-Mwait will be used to enter C-2 state
    [    2.774109] ACPI: acpi_idle registered with cpuidle
    [    2.776596] GHES: HEST is not enabled!
    [    2.776713] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
    [    2.797856] 00:05: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
    [    2.798653] Non-volatile memory driver v1.3
    [    2.798658] Linux agpgart interface v0.103
    [    2.798791] crash memory driver: version 1.1
    [    2.798840] rdac: device handler registered
    [    2.798902] hp_sw: device handler registered
    [    2.798907] emc: device handler registered
    [    2.798912] alua: device handler registered
    [    2.798965] libphy: Fixed MDIO Bus: probed
    [    2.799146] xhci_hcd 0000:03:00.0: xHCI Host Controller
    [    2.799212] xhci_hcd 0000:03:00.0: new USB bus registered, assigned bus number 1
    [    2.799315] xhci_hcd 0000:03:00.0: hcc params 0x040040a5 hci version 0x100 quirks 0x00080490
    [    2.799368] xhci_hcd 0000:03:00.0: irq 87 for MSI/MSI-X
    [    2.799476] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
    [    2.799480] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
    [    2.799483] usb usb1: Product: xHCI Host Controller
    [    2.799486] usb usb1: Manufacturer: Linux 3.10.0-327.3.1.el7.x86_64 xhci-hcd
    [    2.799489] usb usb1: SerialNumber: 0000:03:00.0
    [    2.799651] hub 1-0:1.0: USB hub found
    [    2.799671] hub 1-0:1.0: 2 ports detected
    [    2.799791] xhci_hcd 0000:03:00.0: xHCI Host Controller
    [    2.799852] xhci_hcd 0000:03:00.0: new USB bus registered, assigned bus number 2
    [    2.799913] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003
    [    2.799917] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
    [    2.799920] usb usb2: Product: xHCI Host Controller
    [    2.799922] usb usb2: Manufacturer: Linux 3.10.0-327.3.1.el7.x86_64 xhci-hcd
    [    2.799925] usb usb2: SerialNumber: 0000:03:00.0
    [    2.800056] hub 2-0:1.0: USB hub found
    [    2.800074] hub 2-0:1.0: 2 ports detected
    [    2.804652] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
    [    2.804662] ehci-pci: EHCI PCI platform driver
    [    2.804817] ehci-pci 0000:00:1d.0: EHCI Host Controller
    [    2.804884] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 3
    [    2.804901] ehci-pci 0000:00:1d.0: debug port 2
    [    2.808842] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
    [    2.808863] ehci-pci 0000:00:1d.0: irq 23, io mem 0xd0905000
    [    2.814619] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
    [    2.814686] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002
    [    2.814689] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
    [    2.814692] usb usb3: Product: EHCI Host Controller
    [    2.814695] usb usb3: Manufacturer: Linux 3.10.0-327.3.1.el7.x86_64 ehci_hcd
    [    2.814698] usb usb3: SerialNumber: 0000:00:1d.0
    [    2.814848] hub 3-0:1.0: USB hub found
    [    2.814861] hub 3-0:1.0: 8 ports detected
    [    2.815141] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
    [    2.815151] ohci-pci: OHCI PCI platform driver
    [    2.815168] uhci_hcd: USB Universal Host Controller Interface driver
    [    2.815287] usbcore: registered new interface driver usbserial
    [    2.815298] usbcore: registered new interface driver usbserial_generic
    [    2.815308] usbserial: USB Serial support registered for generic
    [    2.815357] i8042: PNP: No PS/2 controller found. Probing ports directly.
    [    3.732220] tsc: Refined TSC clocksource calibration: 2416.667 MHz
    [    3.732225] Switching to clocksource tsc
    [    3.857002] i8042: No controller found
    [    3.857148] mousedev: PS/2 mouse device common for all mice
    [    3.857401] rtc_cmos 00:00: RTC can wake from S4
    [    3.857539] rtc_cmos 00:00: rtc core: registered rtc_cmos as rtc0
    [    3.857574] rtc_cmos 00:00: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
    [    3.857652] Intel P-state driver initializing.
    [    3.857863] cpuidle: using governor menu
    [    3.858115] EFI Variables Facility v0.08 2004-May-17
    [    3.863786] hidraw: raw HID events driver (C) Jiri Kosina
    [    3.863964] usbcore: registered new interface driver usbhid
    [    3.863966] usbhid: USB HID core driver
    [    3.864026] drop_monitor: Initializing network drop monitor service
    [    3.864112] TCP: cubic registered
    [    3.864119] Initializing XFRM netlink socket
    [    3.864260] NET: Registered protocol family 10
    [    3.864576] NET: Registered protocol family 17
    [    3.865012] Loading compiled-in X.509 certificates
    [    3.865073] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
    [    3.865103] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
    [    3.866088] Loaded X.509 cert 'CentOS Linux kernel signing key: 3d4e71b0429a398b8b783b6f8bed3baf099ee9a7'
    [    3.866117] registered taskstats version 1
    [    3.869647] Key type trusted registered
    [    3.873008] Key type encrypted registered
    [    3.876241] IMA: No TPM chip found, activating TPM-bypass!
    [    3.876722] rtc_cmos 00:00: setting system clock to 2015-12-19 07:27:10 UTC (1450510030)
    [    3.877918] Freeing unused kernel memory: 1620k freed
    [    3.893903] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ -LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
    [    3.894229] systemd[1]: Detected architecture x86-64.
    [    3.894235] systemd[1]: Running in initial RAM disk.
    [    3.894282] systemd[1]: Set hostname to <x.octozon.com>.
    [    3.953181] systemd[1]: Created slice -.slice.
    [    3.953203] systemd[1]: Starting -.slice.
    [    3.953328] systemd[1]: Created slice System Slice.
    [    3.953359] systemd[1]: Starting System Slice.
    [    3.953384] systemd[1]: Reached target Local File Systems.
    [    3.953399] systemd[1]: Starting Local File Systems.
    [    3.953464] systemd[1]: Listening on udev Kernel Socket.
    [    3.953480] systemd[1]: Starting udev Kernel Socket.
    [    3.953576] systemd[1]: Listening on Journal Socket.
    [    3.953594] systemd[1]: Starting Journal Socket.
    [    3.954409] systemd[1]: Starting Journal Service...
    [    3.955305] systemd[1]: Starting Create list of required static device nodes for the current kernel...
    [    3.955556] systemd[1]: Started Load Kernel Modules.
    [    3.956489] systemd[1]: Starting Setup Virtual Console...
    [    3.956604] systemd[1]: Started dracut ask for additional cmdline parameters.
    [    3.957660] systemd[1]: Starting dracut cmdline hook...
    [    3.957715] systemd[1]: Reached target Timers.
    [    3.957740] systemd[1]: Starting Timers.
    [    3.957769] systemd[1]: Reached target Slices.
    [    3.957785] systemd[1]: Starting Slices.
    [    3.957953] systemd[1]: Listening on udev Control Socket.
    [    3.957972] systemd[1]: Starting udev Control Socket.
    [    3.958000] systemd[1]: Reached target Sockets.
    [    3.958015] systemd[1]: Starting Sockets.
    [    3.958047] systemd[1]: Reached target Swap.
    [    3.958063] systemd[1]: Starting Swap.
    [    3.959009] systemd[1]: Starting Apply Kernel Variables...
    [    3.959966] systemd[1]: Started Create list of required static device nodes for the current kernel.
    [    3.963566] systemd[1]: Started Apply Kernel Variables.
    [    3.967543] systemd[1]: Starting Create Static Device Nodes in /dev...
    [    3.972600] systemd[1]: Started Create Static Device Nodes in /dev.
    [    3.999951] systemd[1]: Started Journal Service.
    [    4.058460] usb 3-1: new high-speed USB device number 2 using ehci-pci
    [    4.174161] usb 3-1: New USB device found, idVendor=8087, idProduct=07e6
    [    4.174167] usb 3-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
    [    4.174473] hub 3-1:1.0: USB hub found
    [    4.174554] hub 3-1:1.0: 4 ports detected
    [    4.186777] device-mapper: uevent: version 1.0.3
    [    4.186894] device-mapper: ioctl: 4.33.0-ioctl (2015-8-18) initialised: dm-devel@redhat.com
    [    4.287420] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
    [    4.287435] r8169 0000:02:00.0: can't disable ASPM; OS doesn't have ASPM control
    [    4.287905] r8169 0000:02:00.0: irq 88 for MSI/MSI-X
    [    4.288151] libata version 3.00 loaded.
    [    4.288823] r8169 0000:02:00.0 eth0: RTL8168evl/8111evl at 0xffffc90000c1c000, 30:0e:d5:bf:42:28, XID 0c900800 IRQ 88
    [    4.288832] r8169 0000:02:00.0 eth0: jumbo features [frames: 9200 bytes, tx checksumming: ko]
    [    4.292501] [drm] Initialized drm 1.1.0 20060810
    [    4.299031] ahci 0000:00:13.0: version 3.0
    [    4.299238] ahci 0000:00:13.0: irq 89 for MSI/MSI-X
    [    4.310612] ahci 0000:00:13.0: AHCI 0001.0300 32 slots 2 ports 3 Gbps 0x2 impl SATA mode
    [    4.310620] ahci 0000:00:13.0: flags: 64bit ncq pm led clo pio slum part deso sadm sds 
    [    4.311004] scsi host0: ahci
    [    4.311189] scsi host1: ahci
    [    4.311260] ata1: DUMMY
    [    4.311266] ata2: SATA max UDMA/133 abar m2048@0xd0906000 port 0xd0906180 irq 89
    [    4.323403] [drm] Memory usable by graphics device = 2048M
    [    4.323411] checking generic (c0000000 12c000) vs hw (c0000000 10000000)
    [    4.323414] fb: conflicting fb hw usage inteldrmfb vs EFI VGA - removing generic driver
    [    4.323435] Console: switching to colour dummy device 80x25
    [    4.323546] [drm] Replacing VGA console driver
    [    4.324958] i915 0000:00:02.0: irq 90 for MSI/MSI-X
    [    4.324971] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
    [    4.324974] [drm] Driver supports precise vblank timestamp query.
    [    4.381301] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
    [    4.408238] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
    [    4.408960] acpi device:0a: registered as cooling_device4
    [    4.409043] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:00/input/input2
    [    4.409210] [drm] Initialized i915 1.6.0 20150327 for 0000:00:02.0 on minor 0
    [    4.449741] usb 3-1.3: new high-speed USB device number 3 using ehci-pci
    [    4.456051] fbcon: inteldrmfb (fb0) is primary device
    [    4.537140] usb 3-1.3: New USB device found, idVendor=0bda, idProduct=0129
    [    4.537144] usb 3-1.3: New USB device strings: Mfr=1, Product=2, SerialNumber=3
    [    4.537148] usb 3-1.3: Product: USB2.0-CRW
    [    4.537151] usb 3-1.3: Manufacturer: Generic
    [    4.537154] usb 3-1.3: SerialNumber: 20100201396000000
    [    4.600916] usb 3-1.4: new high-speed USB device number 4 using ehci-pci
    [    4.605868] Console: switching to colour frame buffer device 240x67
    [    4.618950] ata2: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
    [    4.619244] ata2.00: ATA-10: SPCC Solid State Disk, S9FM02.0, max UDMA/133
    [    4.619245] ata2.00: 234441648 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
    [    4.619554] ata2.00: configured for UDMA/133
    [    4.619959] scsi 1:0:0:0: Direct-Access     ATA      SPCC Solid State 02.0 PQ: 0 ANSI: 5
    [    4.620598] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
    [    4.620601] i915 0000:00:02.0: registered panic notifier
    [    4.635498] sd 1:0:0:0: [sda] 234441648 512-byte logical blocks: (120 GB/111 GiB)
    [    4.635696] sd 1:0:0:0: [sda] Write Protect is off
    [    4.635700] sd 1:0:0:0: [sda] Mode Sense: 00 3a 00 00
    [    4.635751] sd 1:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
    [    4.637763]  sda: sda1 sda2 sda3
    [    4.638468] sd 1:0:0:0: [sda] Attached SCSI disk
    [    4.689269] usb 3-1.4: New USB device found, idVendor=05e3, idProduct=0608
    [    4.689276] usb 3-1.4: New USB device strings: Mfr=0, Product=1, SerialNumber=0
    [    4.689279] usb 3-1.4: Product: USB2.0 Hub
    [    4.689694] hub 3-1.4:1.0: USB hub found
    [    4.690425] hub 3-1.4:1.0: 4 ports detected
    [    4.957334] usb 3-1.4.3: new low-speed USB device number 5 using ehci-pci
    [    5.043003] usb 3-1.4.3: New USB device found, idVendor=1a2c, idProduct=0c21
    [    5.043009] usb 3-1.4.3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
    [    5.043012] usb 3-1.4.3: Product: USB Keyboard
    [    5.043015] usb 3-1.4.3: Manufacturer: USB
    [    5.046288] input: USB USB Keyboard as /devices/pci0000:00/0000:00:1d.0/usb3/3-1/3-1.4/3-1.4.3/3-1.4.3:1.0/input/input3
    [    5.069248] SGI XFS with ACLs, security attributes, no debug enabled
    [    5.071140] XFS (dm-1): Mounting V4 Filesystem
    [    5.097359] hid-generic 0003:1A2C:0C21.0001: input,hidraw0: USB HID v1.10 Keyboard [USB USB Keyboard] on usb-0000:00:1d.0-1.4.3/input0
    [    5.101330] input: USB USB Keyboard as /devices/pci0000:00/0000:00:1d.0/usb3/3-1/3-1.4/3-1.4.3/3-1.4.3:1.1/input/input4
    [    5.117970] XFS (dm-1): Ending clean mount
    [    5.152361] hid-generic 0003:1A2C:0C21.0002: input,hidraw1: USB HID v1.10 Mouse [USB USB Keyboard] on usb-0000:00:1d.0-1.4.3/input1
    [    5.215728] usb 3-1.4.4: new low-speed USB device number 6 using ehci-pci
    [    5.294662] usb 3-1.4.4: New USB device found, idVendor=093a, idProduct=2521
    [    5.294669] usb 3-1.4.4: New USB device strings: Mfr=0, Product=2, SerialNumber=0
    [    5.294672] usb 3-1.4.4: Product: USB OPTICAL MOUSE
    [    5.298465] input: USB OPTICAL MOUSE as /devices/pci0000:00/0000:00:1d.0/usb3/3-1/3-1.4/3-1.4.4/3-1.4.4:1.0/input/input5
    [    5.298618] hid-generic 0003:093A:2521.0003: input,hidraw2: USB HID v1.11 Mouse [USB OPTICAL MOUSE] on usb-0000:00:1d.0-1.4.4/input0
    [    5.515598] systemd-journald[112]: Received SIGTERM from PID 1 (systemd).
    [    5.603429] type=1404 audit(1450510032.224:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
    [    5.806637] SELinux: 2048 avtab hash slots, 105671 rules.
    [    5.829609] SELinux: 2048 avtab hash slots, 105671 rules.
    [    5.889894] SELinux:  8 users, 105 roles, 4965 types, 304 bools, 1 sens, 1024 cats
    [    5.889900] SELinux:  83 classes, 105671 rules
    [    5.897454] SELinux:  Completing initialization.
    [    5.897460] SELinux:  Setting up existing superblocks.
    [    5.897472] SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
    [    5.897479] SELinux: initialized (dev rootfs, type rootfs), uses genfs_contexts
    [    5.897497] SELinux: initialized (dev bdev, type bdev), uses genfs_contexts
    [    5.897504] SELinux: initialized (dev proc, type proc), uses genfs_contexts
    [    5.897589] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
    [    5.897651] SELinux: initialized (dev devtmpfs, type devtmpfs), uses transition SIDs
    [    5.898488] SELinux: initialized (dev sockfs, type sockfs), uses task SIDs
    [    5.898494] SELinux: initialized (dev debugfs, type debugfs), uses genfs_contexts
    [    5.901432] SELinux: initialized (dev pipefs, type pipefs), uses task SIDs
    [    5.901446] SELinux: initialized (dev anon_inodefs, type anon_inodefs), uses genfs_contexts
    [    5.901450] SELinux: initialized (dev aio, type aio), not configured for labeling
    [    5.901455] SELinux: initialized (dev devpts, type devpts), uses transition SIDs
    [    5.901485] SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses transition SIDs
    [    5.901494] SELinux: initialized (dev mqueue, type mqueue), uses transition SIDs
    [    5.901508] SELinux: initialized (dev selinuxfs, type selinuxfs), uses genfs_contexts
    [    5.901534] SELinux: initialized (dev securityfs, type securityfs), uses genfs_contexts
    [    5.901543] SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
    [    5.902469] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
    [    5.902492] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
    [    5.902637] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
    [    5.902687] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
    [    5.902704] SELinux: initialized (dev pstore, type pstore), uses genfs_contexts
    [    5.902709] SELinux: initialized (dev efivarfs, type efivarfs), uses genfs_contexts
    [    5.902745] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
    [    5.902756] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
    [    5.902762] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
    [    5.902768] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
    [    5.902778] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
    [    5.902796] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
    [    5.902802] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
    [    5.902810] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
    [    5.902817] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
    [    5.902836] SELinux: initialized (dev configfs, type configfs), uses genfs_contexts
    [    5.902840] SELinux: initialized (dev drm, type drm), not configured for labeling
    [    5.902849] SELinux: initialized (dev dm-1, type xfs), uses xattr
    [    5.907909] type=1403 audit(1450510032.528:3): policy loaded auid=4294967295 ses=4294967295
    [    5.915094] systemd[1]: Successfully loaded SELinux policy in 312.532ms.
    [    5.945194] ip_tables: (C) 2000-2006 Netfilter Core Team
    [    5.945319] systemd[1]: Inserted module 'ip_tables'
    [    6.001541] systemd[1]: Relabelled /dev and /run in 50.778ms.
    [    6.200559] SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses transition SIDs
    [    6.201778] SELinux: initialized (dev autofs, type autofs), uses genfs_contexts
    [    6.241515] RPC: Registered named UNIX socket transport module.
    [    6.241524] RPC: Registered udp transport module.
    [    6.241528] RPC: Registered tcp transport module.
    [    6.241532] RPC: Registered tcp NFSv4.1 backchannel transport module.
    [    6.242151] SELinux: initialized (dev rpc_pipefs, type rpc_pipefs), uses genfs_contexts
    [    6.297252] Installing knfsd (copyright (C) 1996 okir@monad.swb.de).
    [    6.298195] SELinux: initialized (dev nfsd, type nfsd), uses genfs_contexts
    [    6.318105] systemd-journald[503]: Received request to flush runtime journal from PID 1
    [    6.570215] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
    [    6.587817] input: PC Speaker as /devices/platform/pcspkr/input/input6
    [    6.597231] sd 1:0:0:0: Attached scsi generic sg0 type 0
    [    6.629819] cfg80211: Calling CRDA to update world regulatory domain
    [    6.727698] rtl8188ee 0000:01:00.0: enabling device (0000 -> 0003)
    [    6.735122] rtl8188ee: rtl8188ee: Power Save off (module option)
    [    6.735127] rtl8188ee: rtl8188ee: FW Power Save off (module option)
    [    6.737237] rtl8188ee: Using firmware rtlwifi/rtl8188efw.bin
    [    6.763972] alg: No test for crc32 (crc32-pclmul)
    [    6.770953] XFS (sda2): Mounting V4 Filesystem
    [    6.785853] snd_hda_intel 0000:00:1b.0: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
    [    6.791366] ieee80211 phy0: Selected rate control algorithm 'rtl_rc'
    [    6.791676] rtlwifi: rtlwifi: wireless switch is on
    [    6.791722] rtl8188ee 0000:01:00.0: irq 91 for MSI/MSI-X
    [    6.817395] snd_hda_intel 0000:00:1b.0: irq 92 for MSI/MSI-X
    [    6.820142] cfg80211: World regulatory domain updated:
    [    6.820149] cfg80211:  DFS Master region: unset
    [    6.820151] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
    [    6.820155] cfg80211:   (2402000 KHz - 2472000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [    6.820158] cfg80211:   (2457000 KHz - 2482000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [    6.820160] cfg80211:   (2474000 KHz - 2494000 KHz @ 20000 KHz), (N/A, 2000 mBm), (N/A)
    [    6.820163] cfg80211:   (5170000 KHz - 5250000 KHz @ 80000 KHz, 160000 KHz AUTO), (N/A, 2000 mBm), (N/A)
    [    6.820166] cfg80211:   (5250000 KHz - 5330000 KHz @ 80000 KHz, 160000 KHz AUTO), (N/A, 2000 mBm), (0 s)
    [    6.820169] cfg80211:   (5490000 KHz - 5730000 KHz @ 160000 KHz), (N/A, 2000 mBm), (0 s)
    [    6.820172] cfg80211:   (5735000 KHz - 5835000 KHz @ 80000 KHz), (N/A, 2000 mBm), (N/A)
    [    6.820174] cfg80211:   (57240000 KHz - 63720000 KHz @ 2160000 KHz), (N/A, 0 mBm), (N/A)
    [    6.825527] intel_rapl: Found RAPL domain package
    [    6.825534] intel_rapl: Found RAPL domain core
    [    6.864370] Adding 6832124k swap on /dev/mapper/centos_x-swap.  Priority:-1 extents:1 across:6832124k SSFS
    [    6.876324] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC662 rev3: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:line
    [    6.876327] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=1 (0x15/0x0/0x0/0x0/0x0)
    [    6.876329] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x1b/0x0/0x0/0x0/0x0)
    [    6.876330] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
    [    6.876331] snd_hda_codec_realtek hdaudioC0D0:    inputs:
    [    6.876334] snd_hda_codec_realtek hdaudioC0D0:      Mic=0x19
    [    6.878271] cfg80211: Calling CRDA for country: ES
    [    6.895579] cfg80211: Regulatory domain changed to country: ES
    [    6.895585] cfg80211:  DFS Master region: unset
    [    6.895587] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
    [    6.895591] cfg80211:   (2400000 KHz - 2483500 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [    6.895594] cfg80211:   (5150000 KHz - 5250000 KHz @ 80000 KHz, 200000 KHz AUTO), (N/A, 2301 mBm), (N/A)
    [    6.895597] cfg80211:   (5250000 KHz - 5350000 KHz @ 80000 KHz, 200000 KHz AUTO), (N/A, 2000 mBm), (0 s)
    [    6.895600] cfg80211:   (5470000 KHz - 5725000 KHz @ 160000 KHz), (N/A, 2698 mBm), (0 s)
    [    6.895602] cfg80211:   (57000000 KHz - 66000000 KHz @ 2160000 KHz), (N/A, 4000 mBm), (N/A)
    [    6.923064] XFS (sda2): Ending clean mount
    [    6.923085] SELinux: initialized (dev sda2, type xfs), uses xattr
    [    6.962625] SELinux: initialized (dev sda1, type vfat), uses genfs_contexts
    [    7.002197] input: HDA Intel PCH Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input7
    [    7.002394] input: HDA Intel PCH Line Out as /devices/pci0000:00/0000:00:1b.0/sound/card0/input8
    [    7.002506] input: HDA Intel PCH Front Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card0/input9
    [    7.002618] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1b.0/sound/card0/input10
    [    7.007559] XFS (dm-2): Mounting V4 Filesystem
    [    7.065380] XFS (dm-2): Ending clean mount
    [    7.065399] SELinux: initialized (dev dm-2, type xfs), uses xattr
    [    8.001606] type=1305 audit(1450510034.620:4): audit_pid=693 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
    [    8.645112] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
    [    8.668249] ip6_tables: (C) 2000-2006 Netfilter Core Team
    [    8.726492] Ebtables v2.0 registered
    [    8.744359] Bridge firewalling registered
    [    9.031213] IPv6: ADDRCONF(NETDEV_UP): enp2s0: link is not ready
    [    9.154940] r8169 0000:02:00.0 enp2s0: link down
    [    9.155029] IPv6: ADDRCONF(NETDEV_UP): enp2s0: link is not ready
    [    9.159121] IPv6: ADDRCONF(NETDEV_UP): wlp1s0: link is not ready
    [    9.556414] IPv6: ADDRCONF(NETDEV_UP): wlp1s0: link is not ready
    [    9.674509] IPv6: ADDRCONF(NETDEV_UP): wlp1s0: link is not ready
    [   11.514103] wlp1s0: authenticate with 68:72:51:2a:2e:ab
    [   11.533019] wlp1s0: send auth to 68:72:51:2a:2e:ab (try 1/3)
    [   11.537081] wlp1s0: authenticated
    [   11.538334] wlp1s0: associate with 68:72:51:2a:2e:ab (try 1/3)
    [   11.542445] wlp1s0: RX AssocResp from 68:72:51:2a:2e:ab (capab=0x421 status=0 aid=4)
    [   11.542748] wlp1s0: associated
    [   11.542769] IPv6: ADDRCONF(NETDEV_CHANGE): wlp1s0: link becomes ready
    [   15.660807] tun: Universal TUN/TAP device driver, 1.6
    [   15.660812] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
    [   15.942783] device virbr0-nic entered promiscuous mode
    [   16.180188] virbr0: port 1(virbr0-nic) entered listening state
    [   16.180216] virbr0: port 1(virbr0-nic) entered listening state
    [   16.180283] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
    [   16.294056] virbr0: port 1(virbr0-nic) entered disabled state
    [   17.421293] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
    [   17.661344] fuse init (API version 7.22)
    [   17.669173] SELinux: initialized (dev fuse, type fuse), uses genfs_contexts
    [   17.692319] SELinux: initialized (dev fusectl, type fusectl), uses genfs_contexts
    [   18.109615] Adjusting tsc more than 11% (7990832 vs 7705947)
    [   18.533749] Bluetooth: Core ver 2.16
    [   18.533937] NET: Registered protocol family 31
    [   18.533941] Bluetooth: HCI device and connection manager initialized
    [   18.533954] Bluetooth: HCI socket layer initialized
    [   18.533958] Bluetooth: L2CAP socket layer initialized
    [   18.533967] Bluetooth: SCO socket layer initialized
    [   18.543059] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
    [   18.543065] Bluetooth: BNEP filters: protocol multicast
    [   18.543078] Bluetooth: BNEP socket layer initialized
    [   18.599657] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
    [   18.971892] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
    [  174.767151] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
    [  775.332209] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
    [  821.331021] SELinux: initialized (dev proc, type proc), uses genfs_contexts
    [  821.389470] SELinux: initialized (dev proc, type proc), uses genfs_contexts
    [ 1179.386104] usb 3-1.4-port4: disabled by hub (EMI?), re-enabling...
    [ 1179.386801] usb 3-1.4.4: USB disconnect, device number 6
    [ 1179.591439] usb 3-1.4.4: new low-speed USB device number 7 using ehci-pci
    [ 1179.672827] usb 3-1.4.4: New USB device found, idVendor=093a, idProduct=2521
    [ 1179.672837] usb 3-1.4.4: New USB device strings: Mfr=0, Product=2, SerialNumber=0
    [ 1179.672843] usb 3-1.4.4: Product: USB OPTICAL MOUSE
    [ 1179.678745] input: USB OPTICAL MOUSE as /devices/pci0000:00/0000:00:1d.0/usb3/3-1/3-1.4/3-1.4.4/3-1.4.4:1.0/input/input11
    [ 1179.679719] hid-generic 0003:093A:2521.0004: input,hidraw2: USB HID v1.11 Mouse [USB OPTICAL MOUSE] on usb-0000:00:1d.0-1.4.4/input0
    [ 1375.893346] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
    [ 1444.118143] wlp1s0: deauthenticated from 68:72:51:2a:2e:ab (Reason: 6=CLASS2_FRAME_FROM_NONAUTH_STA)
    [ 1444.158336] cfg80211: Calling CRDA to update world regulatory domain
    [ 1444.174413] cfg80211: World regulatory domain updated:
    [ 1444.174420] cfg80211:  DFS Master region: unset
    [ 1444.174422] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
    [ 1444.174426] cfg80211:   (2402000 KHz - 2472000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 1444.174429] cfg80211:   (2457000 KHz - 2482000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 1444.174431] cfg80211:   (2474000 KHz - 2494000 KHz @ 20000 KHz), (N/A, 2000 mBm), (N/A)
    [ 1444.174434] cfg80211:   (5170000 KHz - 5250000 KHz @ 80000 KHz, 160000 KHz AUTO), (N/A, 2000 mBm), (N/A)
    [ 1444.174437] cfg80211:   (5250000 KHz - 5330000 KHz @ 80000 KHz, 160000 KHz AUTO), (N/A, 2000 mBm), (0 s)
    [ 1444.174440] cfg80211:   (5490000 KHz - 5730000 KHz @ 160000 KHz), (N/A, 2000 mBm), (0 s)
    [ 1444.174442] cfg80211:   (5735000 KHz - 5835000 KHz @ 80000 KHz), (N/A, 2000 mBm), (N/A)
    [ 1444.174445] cfg80211:   (57240000 KHz - 63720000 KHz @ 2160000 KHz), (N/A, 0 mBm), (N/A)
    [ 1444.174479] cfg80211: Calling CRDA for country: ES
    [ 1444.181321] cfg80211: Regulatory domain changed to country: ES
    [ 1444.181327] cfg80211:  DFS Master region: unset
    [ 1444.181329] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
    [ 1444.181333] cfg80211:   (2400000 KHz - 2483500 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 1444.181336] cfg80211:   (5150000 KHz - 5250000 KHz @ 80000 KHz, 200000 KHz AUTO), (N/A, 2301 mBm), (N/A)
    [ 1444.181339] cfg80211:   (5250000 KHz - 5350000 KHz @ 80000 KHz, 200000 KHz AUTO), (N/A, 2000 mBm), (0 s)
    [ 1444.181342] cfg80211:   (5470000 KHz - 5725000 KHz @ 160000 KHz), (N/A, 2698 mBm), (0 s)
    [ 1444.181345] cfg80211:   (57000000 KHz - 66000000 KHz @ 2160000 KHz), (N/A, 4000 mBm), (N/A)
    [ 1444.189071] wlp1s0: authenticate with 68:72:51:2a:2e:ab
    [ 1444.199374] wlp1s0: send auth to 68:72:51:2a:2e:ab (try 1/3)
    [ 1444.201067] wlp1s0: authenticated
    [ 1444.201878] wlp1s0: associate with 68:72:51:2a:2e:ab (try 1/3)
    [ 1444.206122] wlp1s0: RX AssocResp from 68:72:51:2a:2e:ab (capab=0x421 status=0 aid=4)
    [ 1444.206418] wlp1s0: associated
    [ 1459.298269] wlp1s0: deauthenticated from 68:72:51:2a:2e:ab (Reason: 34=DISASSOC_LOW_ACK)
    [ 1459.327457] cfg80211: Calling CRDA to update world regulatory domain
    [ 1459.343214] cfg80211: World regulatory domain updated:
    [ 1459.343222] cfg80211:  DFS Master region: unset
    [ 1459.343225] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
    [ 1459.343229] cfg80211:   (2402000 KHz - 2472000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 1459.343232] cfg80211:   (2457000 KHz - 2482000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 1459.343234] cfg80211:   (2474000 KHz - 2494000 KHz @ 20000 KHz), (N/A, 2000 mBm), (N/A)
    [ 1459.343237] cfg80211:   (5170000 KHz - 5250000 KHz @ 80000 KHz, 160000 KHz AUTO), (N/A, 2000 mBm), (N/A)
    [ 1459.343240] cfg80211:   (5250000 KHz - 5330000 KHz @ 80000 KHz, 160000 KHz AUTO), (N/A, 2000 mBm), (0 s)
    [ 1459.343243] cfg80211:   (5490000 KHz - 5730000 KHz @ 160000 KHz), (N/A, 2000 mBm), (0 s)
    [ 1459.343245] cfg80211:   (5735000 KHz - 5835000 KHz @ 80000 KHz), (N/A, 2000 mBm), (N/A)
    [ 1459.343248] cfg80211:   (57240000 KHz - 63720000 KHz @ 2160000 KHz), (N/A, 0 mBm), (N/A)
    [ 1459.343448] cfg80211: Calling CRDA for country: ES
    [ 1459.350229] cfg80211: Regulatory domain changed to country: ES
    [ 1459.350238] cfg80211:  DFS Master region: unset
    [ 1459.350241] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
    [ 1459.350245] cfg80211:   (2400000 KHz - 2483500 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 1459.350248] cfg80211:   (5150000 KHz - 5250000 KHz @ 80000 KHz, 200000 KHz AUTO), (N/A, 2301 mBm), (N/A)
    [ 1459.350251] cfg80211:   (5250000 KHz - 5350000 KHz @ 80000 KHz, 200000 KHz AUTO), (N/A, 2000 mBm), (0 s)
    [ 1459.350254] cfg80211:   (5470000 KHz - 5725000 KHz @ 160000 KHz), (N/A, 2698 mBm), (0 s)
    [ 1459.350257] cfg80211:   (57000000 KHz - 66000000 KHz @ 2160000 KHz), (N/A, 4000 mBm), (N/A)
    [ 1460.339251] wlp1s0: authenticate with 68:72:51:2a:2e:ab
    [ 1460.358933] wlp1s0: send auth to 68:72:51:2a:2e:ab (try 1/3)
    [ 1460.363809] wlp1s0: authenticated
    [ 1460.364642] wlp1s0: associate with 68:72:51:2a:2e:ab (try 1/3)
    [ 1460.371502] wlp1s0: RX AssocResp from 68:72:51:2a:2e:ab (capab=0x421 status=0 aid=4)
    [ 1460.371808] wlp1s0: associated
    [ 1558.583235] wlp1s0: deauthenticated from 68:72:51:2a:2e:ab (Reason: 1=UNSPECIFIED)
    [ 1558.614125] cfg80211: Calling CRDA to update world regulatory domain
    [ 1558.622377] cfg80211: World regulatory domain updated:
    [ 1558.622388] cfg80211:  DFS Master region: unset
    [ 1558.622392] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
    [ 1558.622396] cfg80211:   (2402000 KHz - 2472000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 1558.622398] cfg80211:   (2457000 KHz - 2482000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 1558.622401] cfg80211:   (2474000 KHz - 2494000 KHz @ 20000 KHz), (N/A, 2000 mBm), (N/A)
    [ 1558.622404] cfg80211:   (5170000 KHz - 5250000 KHz @ 80000 KHz, 160000 KHz AUTO), (N/A, 2000 mBm), (N/A)
    [ 1558.622408] cfg80211:   (5250000 KHz - 5330000 KHz @ 80000 KHz, 160000 KHz AUTO), (N/A, 2000 mBm), (0 s)
    [ 1558.622410] cfg80211:   (5490000 KHz - 5730000 KHz @ 160000 KHz), (N/A, 2000 mBm), (0 s)
    [ 1558.622413] cfg80211:   (5735000 KHz - 5835000 KHz @ 80000 KHz), (N/A, 2000 mBm), (N/A)
    [ 1558.622415] cfg80211:   (57240000 KHz - 63720000 KHz @ 2160000 KHz), (N/A, 0 mBm), (N/A)
    [ 1558.622685] cfg80211: Calling CRDA for country: ES
    [ 1558.628424] cfg80211: Regulatory domain changed to country: ES
    [ 1558.628431] cfg80211:  DFS Master region: unset
    [ 1558.628434] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
    [ 1558.628437] cfg80211:   (2400000 KHz - 2483500 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 1558.628441] cfg80211:   (5150000 KHz - 5250000 KHz @ 80000 KHz, 200000 KHz AUTO), (N/A, 2301 mBm), (N/A)
    [ 1558.628444] cfg80211:   (5250000 KHz - 5350000 KHz @ 80000 KHz, 200000 KHz AUTO), (N/A, 2000 mBm), (0 s)
    [ 1558.628446] cfg80211:   (5470000 KHz - 5725000 KHz @ 160000 KHz), (N/A, 2698 mBm), (0 s)
    [ 1558.628449] cfg80211:   (57000000 KHz - 66000000 KHz @ 2160000 KHz), (N/A, 4000 mBm), (N/A)
    [ 1559.627151] wlp1s0: authenticate with 68:72:51:2a:2e:ab
    [ 1559.645655] wlp1s0: send auth to 68:72:51:2a:2e:ab (try 1/3)
    [ 1559.647152] wlp1s0: authenticated
    [ 1559.648172] wlp1s0: associate with 68:72:51:2a:2e:ab (try 1/3)
    [ 1559.655019] wlp1s0: RX AssocResp from 68:72:51:2a:2e:ab (capab=0x421 status=0 aid=4)
    [ 1559.655321] wlp1s0: associated
    [ 1688.199036] wlp1s0: deauthenticated from 68:72:51:2a:2e:ab (Reason: 1=UNSPECIFIED)
    [ 1688.234516] cfg80211: Calling CRDA to update world regulatory domain
    [ 1688.242187] cfg80211: World regulatory domain updated:
    [ 1688.242196] cfg80211:  DFS Master region: unset
    [ 1688.242201] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
    [ 1688.242208] cfg80211:   (2402000 KHz - 2472000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 1688.242213] cfg80211:   (2457000 KHz - 2482000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 1688.242218] cfg80211:   (2474000 KHz - 2494000 KHz @ 20000 KHz), (N/A, 2000 mBm), (N/A)
    [ 1688.242224] cfg80211:   (5170000 KHz - 5250000 KHz @ 80000 KHz, 160000 KHz AUTO), (N/A, 2000 mBm), (N/A)
    [ 1688.242230] cfg80211:   (5250000 KHz - 5330000 KHz @ 80000 KHz, 160000 KHz AUTO), (N/A, 2000 mBm), (0 s)
    [ 1688.242235] cfg80211:   (5490000 KHz - 5730000 KHz @ 160000 KHz), (N/A, 2000 mBm), (0 s)
    [ 1688.242240] cfg80211:   (5735000 KHz - 5835000 KHz @ 80000 KHz), (N/A, 2000 mBm), (N/A)
    [ 1688.242245] cfg80211:   (57240000 KHz - 63720000 KHz @ 2160000 KHz), (N/A, 0 mBm), (N/A)
    [ 1688.242295] cfg80211: Calling CRDA for country: ES
    [ 1688.249956] cfg80211: Regulatory domain changed to country: ES
    [ 1688.249965] cfg80211:  DFS Master region: unset
    [ 1688.249969] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
    [ 1688.249976] cfg80211:   (2400000 KHz - 2483500 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 1688.249982] cfg80211:   (5150000 KHz - 5250000 KHz @ 80000 KHz, 200000 KHz AUTO), (N/A, 2301 mBm), (N/A)
    [ 1688.249989] cfg80211:   (5250000 KHz - 5350000 KHz @ 80000 KHz, 200000 KHz AUTO), (N/A, 2000 mBm), (0 s)
    [ 1688.249994] cfg80211:   (5470000 KHz - 5725000 KHz @ 160000 KHz), (N/A, 2698 mBm), (0 s)
    [ 1688.249999] cfg80211:   (57000000 KHz - 66000000 KHz @ 2160000 KHz), (N/A, 4000 mBm), (N/A)
    [ 1689.245988] wlp1s0: authenticate with 68:72:51:2a:2e:ab
    [ 1689.265670] wlp1s0: send auth to 68:72:51:2a:2e:ab (try 1/3)
    [ 1689.267299] wlp1s0: authenticated
    [ 1689.267860] wlp1s0: associate with 68:72:51:2a:2e:ab (try 1/3)
    [ 1689.276691] wlp1s0: RX AssocResp from 68:72:51:2a:2e:ab (capab=0x421 status=0 aid=4)
    [ 1689.276923] wlp1s0: associated
    [ 1809.639421] wlp1s0: deauthenticated from 68:72:51:2a:2e:ab (Reason: 1=UNSPECIFIED)
    [ 1809.674975] cfg80211: Calling CRDA to update world regulatory domain
    [ 1809.682191] cfg80211: World regulatory domain updated:
    [ 1809.682200] cfg80211:  DFS Master region: unset
    [ 1809.682203] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
    [ 1809.682207] cfg80211:   (2402000 KHz - 2472000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 1809.682209] cfg80211:   (2457000 KHz - 2482000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 1809.682212] cfg80211:   (2474000 KHz - 2494000 KHz @ 20000 KHz), (N/A, 2000 mBm), (N/A)
    [ 1809.682215] cfg80211:   (5170000 KHz - 5250000 KHz @ 80000 KHz, 160000 KHz AUTO), (N/A, 2000 mBm), (N/A)
    [ 1809.682218] cfg80211:   (5250000 KHz - 5330000 KHz @ 80000 KHz, 160000 KHz AUTO), (N/A, 2000 mBm), (0 s)
    [ 1809.682221] cfg80211:   (5490000 KHz - 5730000 KHz @ 160000 KHz), (N/A, 2000 mBm), (0 s)
    [ 1809.682224] cfg80211:   (5735000 KHz - 5835000 KHz @ 80000 KHz), (N/A, 2000 mBm), (N/A)
    [ 1809.682226] cfg80211:   (57240000 KHz - 63720000 KHz @ 2160000 KHz), (N/A, 0 mBm), (N/A)
    [ 1809.682490] cfg80211: Calling CRDA for country: ES
    [ 1809.692167] cfg80211: Regulatory domain changed to country: ES
    [ 1809.692177] cfg80211:  DFS Master region: unset
    [ 1809.692181] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
    [ 1809.692188] cfg80211:   (2400000 KHz - 2483500 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 1809.692195] cfg80211:   (5150000 KHz - 5250000 KHz @ 80000 KHz, 200000 KHz AUTO), (N/A, 2301 mBm), (N/A)
    [ 1809.692201] cfg80211:   (5250000 KHz - 5350000 KHz @ 80000 KHz, 200000 KHz AUTO), (N/A, 2000 mBm), (0 s)
    [ 1809.692207] cfg80211:   (5470000 KHz - 5725000 KHz @ 160000 KHz), (N/A, 2698 mBm), (0 s)
    [ 1809.692212] cfg80211:   (57000000 KHz - 66000000 KHz @ 2160000 KHz), (N/A, 4000 mBm), (N/A)
    [ 1810.686848] wlp1s0: authenticate with 68:72:51:2a:2e:ab
    [ 1810.706863] wlp1s0: send auth to 68:72:51:2a:2e:ab (try 1/3)
    [ 1810.709485] wlp1s0: authenticated
    [ 1810.710440] wlp1s0: associate with 68:72:51:2a:2e:ab (try 1/3)
    [ 1810.714580] wlp1s0: RX AssocResp from 68:72:51:2a:2e:ab (capab=0x421 status=0 aid=4)
    [ 1810.714830] wlp1s0: associated
    [ 1896.542783] wlp1s0: deauthenticated from 68:72:51:2a:2e:ab (Reason: 1=UNSPECIFIED)
    [ 1896.576957] cfg80211: Calling CRDA to update world regulatory domain
    [ 1896.582318] cfg80211: World regulatory domain updated:
    [ 1896.582326] cfg80211:  DFS Master region: unset
    [ 1896.582328] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
    [ 1896.582332] cfg80211:   (2402000 KHz - 2472000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 1896.582334] cfg80211:   (2457000 KHz - 2482000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 1896.582337] cfg80211:   (2474000 KHz - 2494000 KHz @ 20000 KHz), (N/A, 2000 mBm), (N/A)
    [ 1896.582340] cfg80211:   (5170000 KHz - 5250000 KHz @ 80000 KHz, 160000 KHz AUTO), (N/A, 2000 mBm), (N/A)
    [ 1896.582343] cfg80211:   (5250000 KHz - 5330000 KHz @ 80000 KHz, 160000 KHz AUTO), (N/A, 2000 mBm), (0 s)
    [ 1896.582346] cfg80211:   (5490000 KHz - 5730000 KHz @ 160000 KHz), (N/A, 2000 mBm), (0 s)
    [ 1896.582348] cfg80211:   (5735000 KHz - 5835000 KHz @ 80000 KHz), (N/A, 2000 mBm), (N/A)
    [ 1896.582351] cfg80211:   (57240000 KHz - 63720000 KHz @ 2160000 KHz), (N/A, 0 mBm), (N/A)
    [ 1896.582466] cfg80211: Calling CRDA for country: ES
    [ 1896.588231] cfg80211: Regulatory domain changed to country: ES
    [ 1896.588240] cfg80211:  DFS Master region: unset
    [ 1896.588243] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
    [ 1896.588246] cfg80211:   (2400000 KHz - 2483500 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 1896.588250] cfg80211:   (5150000 KHz - 5250000 KHz @ 80000 KHz, 200000 KHz AUTO), (N/A, 2301 mBm), (N/A)
    [ 1896.588253] cfg80211:   (5250000 KHz - 5350000 KHz @ 80000 KHz, 200000 KHz AUTO), (N/A, 2000 mBm), (0 s)
    [ 1896.588256] cfg80211:   (5470000 KHz - 5725000 KHz @ 160000 KHz), (N/A, 2698 mBm), (0 s)
    [ 1896.588258] cfg80211:   (57000000 KHz - 66000000 KHz @ 2160000 KHz), (N/A, 4000 mBm), (N/A)
    [ 1897.587674] wlp1s0: authenticate with 68:72:51:2a:2e:ab
    [ 1897.607350] wlp1s0: send auth to 68:72:51:2a:2e:ab (try 1/3)
    [ 1897.707577] wlp1s0: send auth to 68:72:51:2a:2e:ab (try 2/3)
    [ 1897.709620] wlp1s0: authenticated
    [ 1897.710682] wlp1s0: associate with 68:72:51:2a:2e:ab (try 1/3)
    [ 1897.714801] wlp1s0: RX AssocResp from 68:72:51:2a:2e:ab (capab=0x421 status=0 aid=4)
    [ 1897.715043] wlp1s0: associated
    [ 1975.434622] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
    [ 1990.387947] wlp1s0: deauthenticated from 68:72:51:2a:2e:ab (Reason: 34=DISASSOC_LOW_ACK)
    [ 1990.414182] cfg80211: Calling CRDA to update world regulatory domain
    [ 1990.428740] cfg80211: World regulatory domain updated:
    [ 1990.428747] cfg80211:  DFS Master region: unset
    [ 1990.428749] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
    [ 1990.428753] cfg80211:   (2402000 KHz - 2472000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 1990.428756] cfg80211:   (2457000 KHz - 2482000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 1990.428758] cfg80211:   (2474000 KHz - 2494000 KHz @ 20000 KHz), (N/A, 2000 mBm), (N/A)
    [ 1990.428761] cfg80211:   (5170000 KHz - 5250000 KHz @ 80000 KHz, 160000 KHz AUTO), (N/A, 2000 mBm), (N/A)
    [ 1990.428764] cfg80211:   (5250000 KHz - 5330000 KHz @ 80000 KHz, 160000 KHz AUTO), (N/A, 2000 mBm), (0 s)
    [ 1990.428767] cfg80211:   (5490000 KHz - 5730000 KHz @ 160000 KHz), (N/A, 2000 mBm), (0 s)
    [ 1990.428769] cfg80211:   (5735000 KHz - 5835000 KHz @ 80000 KHz), (N/A, 2000 mBm), (N/A)
    [ 1990.428772] cfg80211:   (57240000 KHz - 63720000 KHz @ 2160000 KHz), (N/A, 0 mBm), (N/A)
    [ 1990.428963] cfg80211: Calling CRDA for country: ES
    [ 1990.435904] cfg80211: Regulatory domain changed to country: ES
    [ 1990.435910] cfg80211:  DFS Master region: unset
    [ 1990.435912] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
    [ 1990.435916] cfg80211:   (2400000 KHz - 2483500 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 1990.435919] cfg80211:   (5150000 KHz - 5250000 KHz @ 80000 KHz, 200000 KHz AUTO), (N/A, 2301 mBm), (N/A)
    [ 1990.435922] cfg80211:   (5250000 KHz - 5350000 KHz @ 80000 KHz, 200000 KHz AUTO), (N/A, 2000 mBm), (0 s)
    [ 1990.435925] cfg80211:   (5470000 KHz - 5725000 KHz @ 160000 KHz), (N/A, 2698 mBm), (0 s)
    [ 1990.435927] cfg80211:   (57000000 KHz - 66000000 KHz @ 2160000 KHz), (N/A, 4000 mBm), (N/A)
    [ 1991.426478] wlp1s0: authenticate with 68:72:51:2a:2e:ab
    [ 1991.445946] wlp1s0: send auth to 68:72:51:2a:2e:ab (try 1/3)
    [ 1991.447392] wlp1s0: authenticated
    [ 1991.448350] wlp1s0: associate with 68:72:51:2a:2e:ab (try 1/3)
    [ 1991.455239] wlp1s0: RX AssocResp from 68:72:51:2a:2e:ab (capab=0x421 status=0 aid=4)
    [ 1991.455555] wlp1s0: associated
    [ 2035.601618] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
    [ 2314.243549] wlp1s0: deauthenticated from 68:72:51:2a:2e:ab (Reason: 1=UNSPECIFIED)
    [ 2314.280294] cfg80211: Calling CRDA to update world regulatory domain
    [ 2314.292575] cfg80211: World regulatory domain updated:
    [ 2314.292583] cfg80211:  DFS Master region: unset
    [ 2314.292585] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
    [ 2314.292589] cfg80211:   (2402000 KHz - 2472000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 2314.292592] cfg80211:   (2457000 KHz - 2482000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 2314.292594] cfg80211:   (2474000 KHz - 2494000 KHz @ 20000 KHz), (N/A, 2000 mBm), (N/A)
    [ 2314.292597] cfg80211:   (5170000 KHz - 5250000 KHz @ 80000 KHz, 160000 KHz AUTO), (N/A, 2000 mBm), (N/A)
    [ 2314.292600] cfg80211:   (5250000 KHz - 5330000 KHz @ 80000 KHz, 160000 KHz AUTO), (N/A, 2000 mBm), (0 s)
    [ 2314.292603] cfg80211:   (5490000 KHz - 5730000 KHz @ 160000 KHz), (N/A, 2000 mBm), (0 s)
    [ 2314.292606] cfg80211:   (5735000 KHz - 5835000 KHz @ 80000 KHz), (N/A, 2000 mBm), (N/A)
    [ 2314.292608] cfg80211:   (57240000 KHz - 63720000 KHz @ 2160000 KHz), (N/A, 0 mBm), (N/A)
    [ 2314.292640] cfg80211: Calling CRDA for country: ES
    [ 2314.299357] cfg80211: Regulatory domain changed to country: ES
    [ 2314.299363] cfg80211:  DFS Master region: unset
    [ 2314.299365] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
    [ 2314.299369] cfg80211:   (2400000 KHz - 2483500 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 2314.299372] cfg80211:   (5150000 KHz - 5250000 KHz @ 80000 KHz, 200000 KHz AUTO), (N/A, 2301 mBm), (N/A)
    [ 2314.299375] cfg80211:   (5250000 KHz - 5350000 KHz @ 80000 KHz, 200000 KHz AUTO), (N/A, 2000 mBm), (0 s)
    [ 2314.299378] cfg80211:   (5470000 KHz - 5725000 KHz @ 160000 KHz), (N/A, 2698 mBm), (0 s)
    [ 2314.299380] cfg80211:   (57000000 KHz - 66000000 KHz @ 2160000 KHz), (N/A, 4000 mBm), (N/A)
    [ 2315.292387] wlp1s0: authenticate with 68:72:51:2a:2e:ab
    [ 2315.311953] wlp1s0: send auth to 68:72:51:2a:2e:ab (try 1/3)
    [ 2315.313611] wlp1s0: authenticated
    [ 2315.314648] wlp1s0: associate with 68:72:51:2a:2e:ab (try 1/3)
    [ 2315.321775] wlp1s0: RX AssocResp from 68:72:51:2a:2e:ab (capab=0x421 status=0 aid=4)
    [ 2315.322069] wlp1s0: associated
    [ 2489.098406] wlp1s0: deauthenticated from 68:72:51:2a:2e:ab (Reason: 1=UNSPECIFIED)
    [ 2489.138052] cfg80211: Calling CRDA to update world regulatory domain
    [ 2489.142531] cfg80211: World regulatory domain updated:
    [ 2489.142538] cfg80211:  DFS Master region: unset
    [ 2489.142540] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
    [ 2489.142544] cfg80211:   (2402000 KHz - 2472000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 2489.142546] cfg80211:   (2457000 KHz - 2482000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 2489.142549] cfg80211:   (2474000 KHz - 2494000 KHz @ 20000 KHz), (N/A, 2000 mBm), (N/A)
    [ 2489.142552] cfg80211:   (5170000 KHz - 5250000 KHz @ 80000 KHz, 160000 KHz AUTO), (N/A, 2000 mBm), (N/A)
    [ 2489.142555] cfg80211:   (5250000 KHz - 5330000 KHz @ 80000 KHz, 160000 KHz AUTO), (N/A, 2000 mBm), (0 s)
    [ 2489.142558] cfg80211:   (5490000 KHz - 5730000 KHz @ 160000 KHz), (N/A, 2000 mBm), (0 s)
    [ 2489.142560] cfg80211:   (5735000 KHz - 5835000 KHz @ 80000 KHz), (N/A, 2000 mBm), (N/A)
    [ 2489.142563] cfg80211:   (57240000 KHz - 63720000 KHz @ 2160000 KHz), (N/A, 0 mBm), (N/A)
    [ 2489.142595] cfg80211: Calling CRDA for country: ES
    [ 2489.148018] cfg80211: Regulatory domain changed to country: ES
    [ 2489.148025] cfg80211:  DFS Master region: unset
    [ 2489.148027] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
    [ 2489.148030] cfg80211:   (2400000 KHz - 2483500 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 2489.148034] cfg80211:   (5150000 KHz - 5250000 KHz @ 80000 KHz, 200000 KHz AUTO), (N/A, 2301 mBm), (N/A)
    [ 2489.148037] cfg80211:   (5250000 KHz - 5350000 KHz @ 80000 KHz, 200000 KHz AUTO), (N/A, 2000 mBm), (0 s)
    [ 2489.148040] cfg80211:   (5470000 KHz - 5725000 KHz @ 160000 KHz), (N/A, 2698 mBm), (0 s)
    [ 2489.148042] cfg80211:   (57000000 KHz - 66000000 KHz @ 2160000 KHz), (N/A, 4000 mBm), (N/A)
    [ 2490.148627] wlp1s0: authenticate with 68:72:51:2a:2e:ab
    [ 2490.168212] wlp1s0: send auth to 68:72:51:2a:2e:ab (try 1/3)
    [ 2490.170231] wlp1s0: authenticated
    [ 2490.170690] wlp1s0: associate with 68:72:51:2a:2e:ab (try 1/3)
    [ 2490.174829] wlp1s0: RX AssocResp from 68:72:51:2a:2e:ab (capab=0x421 status=0 aid=4)
    [ 2490.175118] wlp1s0: associated
    [ 3088.837731] perf interrupt took too long (2507 > 2500), lowering kernel.perf_event_max_sample_rate to 50000
    [ 3237.361944] wlp1s0: deauthenticated from 68:72:51:2a:2e:ab (Reason: 1=UNSPECIFIED)
    [ 3237.392947] cfg80211: Calling CRDA to update world regulatory domain
    [ 3237.410332] cfg80211: World regulatory domain updated:
    [ 3237.410340] cfg80211:  DFS Master region: unset
    [ 3237.410343] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
    [ 3237.410347] cfg80211:   (2402000 KHz - 2472000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 3237.410350] cfg80211:   (2457000 KHz - 2482000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 3237.410353] cfg80211:   (2474000 KHz - 2494000 KHz @ 20000 KHz), (N/A, 2000 mBm), (N/A)
    [ 3237.410356] cfg80211:   (5170000 KHz - 5250000 KHz @ 80000 KHz, 160000 KHz AUTO), (N/A, 2000 mBm), (N/A)
    [ 3237.410360] cfg80211:   (5250000 KHz - 5330000 KHz @ 80000 KHz, 160000 KHz AUTO), (N/A, 2000 mBm), (0 s)
    [ 3237.410363] cfg80211:   (5490000 KHz - 5730000 KHz @ 160000 KHz), (N/A, 2000 mBm), (0 s)
    [ 3237.410366] cfg80211:   (5735000 KHz - 5835000 KHz @ 80000 KHz), (N/A, 2000 mBm), (N/A)
    [ 3237.410369] cfg80211:   (57240000 KHz - 63720000 KHz @ 2160000 KHz), (N/A, 0 mBm), (N/A)
    [ 3237.410401] cfg80211: Calling CRDA for country: ES
    [ 3237.416800] cfg80211: Regulatory domain changed to country: ES
    [ 3237.416807] cfg80211:  DFS Master region: unset
    [ 3237.416809] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
    [ 3237.416813] cfg80211:   (2400000 KHz - 2483500 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 3237.416816] cfg80211:   (5150000 KHz - 5250000 KHz @ 80000 KHz, 200000 KHz AUTO), (N/A, 2301 mBm), (N/A)
    [ 3237.416819] cfg80211:   (5250000 KHz - 5350000 KHz @ 80000 KHz, 200000 KHz AUTO), (N/A, 2000 mBm), (0 s)
    [ 3237.416822] cfg80211:   (5470000 KHz - 5725000 KHz @ 160000 KHz), (N/A, 2698 mBm), (0 s)
    [ 3237.416825] cfg80211:   (57000000 KHz - 66000000 KHz @ 2160000 KHz), (N/A, 4000 mBm), (N/A)
    [ 3238.405882] wlp1s0: authenticate with 68:72:51:2a:2e:ab
    [ 3238.424654] wlp1s0: send auth to 68:72:51:2a:2e:ab (try 1/3)
    [ 3238.426072] wlp1s0: authenticated
    [ 3238.427228] wlp1s0: associate with 68:72:51:2a:2e:ab (try 1/3)
    [ 3238.433268] wlp1s0: RX AssocResp from 68:72:51:2a:2e:ab (capab=0x421 status=0 aid=4)
    [ 3238.433490] wlp1s0: associated
    [ 3326.820712] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
    [ 3367.609351] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
    [ 4211.982692] wlp1s0: deauthenticated from 68:72:51:2a:2e:ab (Reason: 1=UNSPECIFIED)
    [ 4212.020622] cfg80211: Calling CRDA to update world regulatory domain
    [ 4212.035369] cfg80211: World regulatory domain updated:
    [ 4212.035382] cfg80211:  DFS Master region: unset
    [ 4212.035386] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
    [ 4212.035391] cfg80211:   (2402000 KHz - 2472000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 4212.035394] cfg80211:   (2457000 KHz - 2482000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 4212.035397] cfg80211:   (2474000 KHz - 2494000 KHz @ 20000 KHz), (N/A, 2000 mBm), (N/A)
    [ 4212.035401] cfg80211:   (5170000 KHz - 5250000 KHz @ 80000 KHz, 160000 KHz AUTO), (N/A, 2000 mBm), (N/A)
    [ 4212.035406] cfg80211:   (5250000 KHz - 5330000 KHz @ 80000 KHz, 160000 KHz AUTO), (N/A, 2000 mBm), (0 s)
    [ 4212.035409] cfg80211:   (5490000 KHz - 5730000 KHz @ 160000 KHz), (N/A, 2000 mBm), (0 s)
    [ 4212.035412] cfg80211:   (5735000 KHz - 5835000 KHz @ 80000 KHz), (N/A, 2000 mBm), (N/A)
    [ 4212.035415] cfg80211:   (57240000 KHz - 63720000 KHz @ 2160000 KHz), (N/A, 0 mBm), (N/A)
    [ 4212.035716] cfg80211: Calling CRDA for country: ES
    [ 4212.041677] cfg80211: Regulatory domain changed to country: ES
    [ 4212.041684] cfg80211:  DFS Master region: unset
    [ 4212.041687] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
    [ 4212.041691] cfg80211:   (2400000 KHz - 2483500 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 4212.041695] cfg80211:   (5150000 KHz - 5250000 KHz @ 80000 KHz, 200000 KHz AUTO), (N/A, 2301 mBm), (N/A)
    [ 4212.041698] cfg80211:   (5250000 KHz - 5350000 KHz @ 80000 KHz, 200000 KHz AUTO), (N/A, 2000 mBm), (0 s)
    [ 4212.041702] cfg80211:   (5470000 KHz - 5725000 KHz @ 160000 KHz), (N/A, 2698 mBm), (0 s)
    [ 4212.041705] cfg80211:   (57000000 KHz - 66000000 KHz @ 2160000 KHz), (N/A, 4000 mBm), (N/A)
    [ 4213.031971] wlp1s0: authenticate with 68:72:51:2a:2e:ab
    [ 4213.050734] wlp1s0: send auth to 68:72:51:2a:2e:ab (try 1/3)
    [ 4213.054782] wlp1s0: authenticated
    [ 4213.055613] wlp1s0: associate with 68:72:51:2a:2e:ab (try 1/3)
    [ 4213.062063] wlp1s0: RX AssocResp from 68:72:51:2a:2e:ab (capab=0x421 status=0 aid=4)
    [ 4213.062300] wlp1s0: associated
    [ 4661.907895] wlp1s0: deauthenticated from 68:72:51:2a:2e:ab (Reason: 1=UNSPECIFIED)
    [ 4661.939415] cfg80211: Calling CRDA to update world regulatory domain
    [ 4661.954470] cfg80211: World regulatory domain updated:
    [ 4661.954478] cfg80211:  DFS Master region: unset
    [ 4661.954481] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
    [ 4661.954485] cfg80211:   (2402000 KHz - 2472000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 4661.954487] cfg80211:   (2457000 KHz - 2482000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 4661.954490] cfg80211:   (2474000 KHz - 2494000 KHz @ 20000 KHz), (N/A, 2000 mBm), (N/A)
    [ 4661.954493] cfg80211:   (5170000 KHz - 5250000 KHz @ 80000 KHz, 160000 KHz AUTO), (N/A, 2000 mBm), (N/A)
    [ 4661.954496] cfg80211:   (5250000 KHz - 5330000 KHz @ 80000 KHz, 160000 KHz AUTO), (N/A, 2000 mBm), (0 s)
    [ 4661.954499] cfg80211:   (5490000 KHz - 5730000 KHz @ 160000 KHz), (N/A, 2000 mBm), (0 s)
    [ 4661.954501] cfg80211:   (5735000 KHz - 5835000 KHz @ 80000 KHz), (N/A, 2000 mBm), (N/A)
    [ 4661.954504] cfg80211:   (57240000 KHz - 63720000 KHz @ 2160000 KHz), (N/A, 0 mBm), (N/A)
    [ 4661.954730] cfg80211: Calling CRDA for country: ES
    [ 4661.961946] cfg80211: Regulatory domain changed to country: ES
    [ 4661.961954] cfg80211:  DFS Master region: unset
    [ 4661.961957] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
    [ 4661.961961] cfg80211:   (2400000 KHz - 2483500 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 4661.961964] cfg80211:   (5150000 KHz - 5250000 KHz @ 80000 KHz, 200000 KHz AUTO), (N/A, 2301 mBm), (N/A)
    [ 4661.961967] cfg80211:   (5250000 KHz - 5350000 KHz @ 80000 KHz, 200000 KHz AUTO), (N/A, 2000 mBm), (0 s)
    [ 4661.961970] cfg80211:   (5470000 KHz - 5725000 KHz @ 160000 KHz), (N/A, 2698 mBm), (0 s)
    [ 4661.961973] cfg80211:   (57000000 KHz - 66000000 KHz @ 2160000 KHz), (N/A, 4000 mBm), (N/A)
    [ 4662.951852] wlp1s0: authenticate with 68:72:51:2a:2e:ab
    [ 4662.971584] wlp1s0: send auth to 68:72:51:2a:2e:ab (try 1/3)
    [ 4662.973061] wlp1s0: authenticated
    [ 4662.973676] wlp1s0: associate with 68:72:51:2a:2e:ab (try 1/3)
    [ 4662.977887] wlp1s0: RX AssocResp from 68:72:51:2a:2e:ab (capab=0x421 status=0 aid=4)
    [ 4662.978138] wlp1s0: associated
    [ 4847.241491] wlp1s0: deauthenticated from 68:72:51:2a:2e:ab (Reason: 1=UNSPECIFIED)
    [ 4847.278282] cfg80211: Calling CRDA to update world regulatory domain
    [ 4847.284945] cfg80211: World regulatory domain updated:
    [ 4847.284955] cfg80211:  DFS Master region: unset
    [ 4847.284958] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
    [ 4847.284962] cfg80211:   (2402000 KHz - 2472000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 4847.284964] cfg80211:   (2457000 KHz - 2482000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 4847.284967] cfg80211:   (2474000 KHz - 2494000 KHz @ 20000 KHz), (N/A, 2000 mBm), (N/A)
    [ 4847.284970] cfg80211:   (5170000 KHz - 5250000 KHz @ 80000 KHz, 160000 KHz AUTO), (N/A, 2000 mBm), (N/A)
    [ 4847.284973] cfg80211:   (5250000 KHz - 5330000 KHz @ 80000 KHz, 160000 KHz AUTO), (N/A, 2000 mBm), (0 s)
    [ 4847.284976] cfg80211:   (5490000 KHz - 5730000 KHz @ 160000 KHz), (N/A, 2000 mBm), (0 s)
    [ 4847.284978] cfg80211:   (5735000 KHz - 5835000 KHz @ 80000 KHz), (N/A, 2000 mBm), (N/A)
    [ 4847.284981] cfg80211:   (57240000 KHz - 63720000 KHz @ 2160000 KHz), (N/A, 0 mBm), (N/A)
    [ 4847.285025] cfg80211: Calling CRDA for country: ES
    [ 4847.290395] cfg80211: Regulatory domain changed to country: ES
    [ 4847.290407] cfg80211:  DFS Master region: unset
    [ 4847.290411] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
    [ 4847.290415] cfg80211:   (2400000 KHz - 2483500 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 4847.290418] cfg80211:   (5150000 KHz - 5250000 KHz @ 80000 KHz, 200000 KHz AUTO), (N/A, 2301 mBm), (N/A)
    [ 4847.290422] cfg80211:   (5250000 KHz - 5350000 KHz @ 80000 KHz, 200000 KHz AUTO), (N/A, 2000 mBm), (0 s)
    [ 4847.290424] cfg80211:   (5470000 KHz - 5725000 KHz @ 160000 KHz), (N/A, 2698 mBm), (0 s)
    [ 4847.290427] cfg80211:   (57000000 KHz - 66000000 KHz @ 2160000 KHz), (N/A, 4000 mBm), (N/A)
    [ 4854.210389] wlp1s0: authenticate with 68:72:51:2a:2e:ab
    [ 4854.229743] wlp1s0: direct probe to 68:72:51:2a:2e:ab (try 1/3)
    [ 4854.430403] wlp1s0: send auth to 68:72:51:2a:2e:ab (try 2/3)
    [ 4854.432057] wlp1s0: authenticated
    [ 4854.433410] wlp1s0: associate with 68:72:51:2a:2e:ab (try 1/3)
    [ 4854.437591] wlp1s0: RX AssocResp from 68:72:51:2a:2e:ab (capab=0x421 status=0 aid=4)
    [ 4854.437845] wlp1s0: associated
    [ 4947.587493] wlp1s0: deauthenticated from 68:72:51:2a:2e:ab (Reason: 1=UNSPECIFIED)
    [ 4947.623555] cfg80211: Calling CRDA to update world regulatory domain
    [ 4947.628910] cfg80211: World regulatory domain updated:
    [ 4947.628918] cfg80211:  DFS Master region: unset
    [ 4947.628920] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
    [ 4947.628924] cfg80211:   (2402000 KHz - 2472000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 4947.628927] cfg80211:   (2457000 KHz - 2482000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 4947.628929] cfg80211:   (2474000 KHz - 2494000 KHz @ 20000 KHz), (N/A, 2000 mBm), (N/A)
    [ 4947.628932] cfg80211:   (5170000 KHz - 5250000 KHz @ 80000 KHz, 160000 KHz AUTO), (N/A, 2000 mBm), (N/A)
    [ 4947.628935] cfg80211:   (5250000 KHz - 5330000 KHz @ 80000 KHz, 160000 KHz AUTO), (N/A, 2000 mBm), (0 s)
    [ 4947.628938] cfg80211:   (5490000 KHz - 5730000 KHz @ 160000 KHz), (N/A, 2000 mBm), (0 s)
    [ 4947.628941] cfg80211:   (5735000 KHz - 5835000 KHz @ 80000 KHz), (N/A, 2000 mBm), (N/A)
    [ 4947.628943] cfg80211:   (57240000 KHz - 63720000 KHz @ 2160000 KHz), (N/A, 0 mBm), (N/A)
    [ 4947.629113] cfg80211: Calling CRDA for country: ES
    [ 4947.632935] cfg80211: Regulatory domain changed to country: ES
    [ 4947.632941] cfg80211:  DFS Master region: unset
    [ 4947.632943] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
    [ 4947.632947] cfg80211:   (2400000 KHz - 2483500 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 4947.632950] cfg80211:   (5150000 KHz - 5250000 KHz @ 80000 KHz, 200000 KHz AUTO), (N/A, 2301 mBm), (N/A)
    [ 4947.632953] cfg80211:   (5250000 KHz - 5350000 KHz @ 80000 KHz, 200000 KHz AUTO), (N/A, 2000 mBm), (0 s)
    [ 4947.632956] cfg80211:   (5470000 KHz - 5725000 KHz @ 160000 KHz), (N/A, 2698 mBm), (0 s)
    [ 4947.632958] cfg80211:   (57000000 KHz - 66000000 KHz @ 2160000 KHz), (N/A, 4000 mBm), (N/A)
    [ 4948.634106] wlp1s0: authenticate with 68:72:51:2a:2e:ab
    [ 4948.653644] wlp1s0: send auth to 68:72:51:2a:2e:ab (try 1/3)
    [ 4948.655115] wlp1s0: authenticated
    [ 4948.656289] wlp1s0: associate with 68:72:51:2a:2e:ab (try 1/3)
    [ 4948.660582] wlp1s0: RX AssocResp from 68:72:51:2a:2e:ab (capab=0x421 status=0 aid=4)
    [ 4948.660813] wlp1s0: associated
    [ 5184.206999] wlp1s0: deauthenticated from 68:72:51:2a:2e:ab (Reason: 1=UNSPECIFIED)
    [ 5184.236602] cfg80211: Calling CRDA to update world regulatory domain
    [ 5184.250984] cfg80211: World regulatory domain updated:
    [ 5184.251022] cfg80211:  DFS Master region: unset
    [ 5184.251026] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
    [ 5184.251037] cfg80211:   (2402000 KHz - 2472000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 5184.251042] cfg80211:   (2457000 KHz - 2482000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 5184.251046] cfg80211:   (2474000 KHz - 2494000 KHz @ 20000 KHz), (N/A, 2000 mBm), (N/A)
    [ 5184.251050] cfg80211:   (5170000 KHz - 5250000 KHz @ 80000 KHz, 160000 KHz AUTO), (N/A, 2000 mBm), (N/A)
    [ 5184.251055] cfg80211:   (5250000 KHz - 5330000 KHz @ 80000 KHz, 160000 KHz AUTO), (N/A, 2000 mBm), (0 s)
    [ 5184.251060] cfg80211:   (5490000 KHz - 5730000 KHz @ 160000 KHz), (N/A, 2000 mBm), (0 s)
    [ 5184.251064] cfg80211:   (5735000 KHz - 5835000 KHz @ 80000 KHz), (N/A, 2000 mBm), (N/A)
    [ 5184.251068] cfg80211:   (57240000 KHz - 63720000 KHz @ 2160000 KHz), (N/A, 0 mBm), (N/A)
    [ 5184.251337] cfg80211: Calling CRDA for country: ES
    [ 5184.256285] cfg80211: Regulatory domain changed to country: ES
    [ 5184.256291] cfg80211:  DFS Master region: unset
    [ 5184.256293] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
    [ 5184.256297] cfg80211:   (2400000 KHz - 2483500 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 5184.256300] cfg80211:   (5150000 KHz - 5250000 KHz @ 80000 KHz, 200000 KHz AUTO), (N/A, 2301 mBm), (N/A)
    [ 5184.256303] cfg80211:   (5250000 KHz - 5350000 KHz @ 80000 KHz, 200000 KHz AUTO), (N/A, 2000 mBm), (0 s)
    [ 5184.256306] cfg80211:   (5470000 KHz - 5725000 KHz @ 160000 KHz), (N/A, 2698 mBm), (0 s)
    [ 5184.256308] cfg80211:   (57000000 KHz - 66000000 KHz @ 2160000 KHz), (N/A, 4000 mBm), (N/A)
    [ 5185.248826] wlp1s0: authenticate with 68:72:51:2a:2e:ab
    [ 5185.268618] wlp1s0: send auth to 68:72:51:2a:2e:ab (try 1/3)
    [ 5185.270778] wlp1s0: authenticated
    [ 5185.271698] wlp1s0: associate with 68:72:51:2a:2e:ab (try 1/3)
    [ 5185.275986] wlp1s0: RX AssocResp from 68:72:51:2a:2e:ab (capab=0x421 status=0 aid=4)
    [ 5185.276218] wlp1s0: associated
    [ 5301.278618] wlp1s0: deauthenticated from 68:72:51:2a:2e:ab (Reason: 1=UNSPECIFIED)
    [ 5301.310909] cfg80211: Calling CRDA to update world regulatory domain
    [ 5301.317576] cfg80211: World regulatory domain updated:
    [ 5301.317582] cfg80211:  DFS Master region: unset
    [ 5301.317585] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
    [ 5301.317589] cfg80211:   (2402000 KHz - 2472000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 5301.317591] cfg80211:   (2457000 KHz - 2482000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 5301.317594] cfg80211:   (2474000 KHz - 2494000 KHz @ 20000 KHz), (N/A, 2000 mBm), (N/A)
    [ 5301.317597] cfg80211:   (5170000 KHz - 5250000 KHz @ 80000 KHz, 160000 KHz AUTO), (N/A, 2000 mBm), (N/A)
    [ 5301.317600] cfg80211:   (5250000 KHz - 5330000 KHz @ 80000 KHz, 160000 KHz AUTO), (N/A, 2000 mBm), (0 s)
    [ 5301.317603] cfg80211:   (5490000 KHz - 5730000 KHz @ 160000 KHz), (N/A, 2000 mBm), (0 s)
    [ 5301.317605] cfg80211:   (5735000 KHz - 5835000 KHz @ 80000 KHz), (N/A, 2000 mBm), (N/A)
    [ 5301.317608] cfg80211:   (57240000 KHz - 63720000 KHz @ 2160000 KHz), (N/A, 0 mBm), (N/A)
    [ 5301.317647] cfg80211: Calling CRDA for country: ES
    [ 5301.323558] cfg80211: Regulatory domain changed to country: ES
    [ 5301.323564] cfg80211:  DFS Master region: unset
    [ 5301.323567] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
    [ 5301.323570] cfg80211:   (2400000 KHz - 2483500 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 5301.323573] cfg80211:   (5150000 KHz - 5250000 KHz @ 80000 KHz, 200000 KHz AUTO), (N/A, 2301 mBm), (N/A)
    [ 5301.323576] cfg80211:   (5250000 KHz - 5350000 KHz @ 80000 KHz, 200000 KHz AUTO), (N/A, 2000 mBm), (0 s)
    [ 5301.323579] cfg80211:   (5470000 KHz - 5725000 KHz @ 160000 KHz), (N/A, 2698 mBm), (0 s)
    [ 5301.323582] cfg80211:   (57000000 KHz - 66000000 KHz @ 2160000 KHz), (N/A, 4000 mBm), (N/A)
    [ 5302.321436] wlp1s0: authenticate with 68:72:51:2a:2e:ab
    [ 5302.340927] wlp1s0: send auth to 68:72:51:2a:2e:ab (try 1/3)
    [ 5302.342399] wlp1s0: authenticated
    [ 5302.343567] wlp1s0: associate with 68:72:51:2a:2e:ab (try 1/3)
    [ 5302.347620] wlp1s0: RX AssocResp from 68:72:51:2a:2e:ab (capab=0x421 status=0 aid=4)
    [ 5302.347922] wlp1s0: associated
    [ 5385.943073] wlp1s0: deauthenticated from 68:72:51:2a:2e:ab (Reason: 1=UNSPECIFIED)
    [ 5385.976840] cfg80211: Calling CRDA to update world regulatory domain
    [ 5385.981610] cfg80211: World regulatory domain updated:
    [ 5385.981617] cfg80211:  DFS Master region: unset
    [ 5385.981619] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
    [ 5385.981623] cfg80211:   (2402000 KHz - 2472000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 5385.981626] cfg80211:   (2457000 KHz - 2482000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 5385.981629] cfg80211:   (2474000 KHz - 2494000 KHz @ 20000 KHz), (N/A, 2000 mBm), (N/A)
    [ 5385.981632] cfg80211:   (5170000 KHz - 5250000 KHz @ 80000 KHz, 160000 KHz AUTO), (N/A, 2000 mBm), (N/A)
    [ 5385.981635] cfg80211:   (5250000 KHz - 5330000 KHz @ 80000 KHz, 160000 KHz AUTO), (N/A, 2000 mBm), (0 s)
    [ 5385.981637] cfg80211:   (5490000 KHz - 5730000 KHz @ 160000 KHz), (N/A, 2000 mBm), (0 s)
    [ 5385.981640] cfg80211:   (5735000 KHz - 5835000 KHz @ 80000 KHz), (N/A, 2000 mBm), (N/A)
    [ 5385.981642] cfg80211:   (57240000 KHz - 63720000 KHz @ 2160000 KHz), (N/A, 0 mBm), (N/A)
    [ 5385.981672] cfg80211: Calling CRDA for country: ES
    [ 5385.986472] cfg80211: Regulatory domain changed to country: ES
    [ 5385.986502] cfg80211:  DFS Master region: unset
    [ 5385.986505] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
    [ 5385.986509] cfg80211:   (2400000 KHz - 2483500 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 5385.986513] cfg80211:   (5150000 KHz - 5250000 KHz @ 80000 KHz, 200000 KHz AUTO), (N/A, 2301 mBm), (N/A)
    [ 5385.986519] cfg80211:   (5250000 KHz - 5350000 KHz @ 80000 KHz, 200000 KHz AUTO), (N/A, 2000 mBm), (0 s)
    [ 5385.986521] cfg80211:   (5470000 KHz - 5725000 KHz @ 160000 KHz), (N/A, 2698 mBm), (0 s)
    [ 5385.986524] cfg80211:   (57000000 KHz - 66000000 KHz @ 2160000 KHz), (N/A, 4000 mBm), (N/A)
    [ 5386.988052] wlp1s0: authenticate with 68:72:51:2a:2e:ab
    [ 5387.007653] wlp1s0: send auth to 68:72:51:2a:2e:ab (try 1/3)
    [ 5387.009062] wlp1s0: authenticated
    [ 5387.010168] wlp1s0: associate with 68:72:51:2a:2e:ab (try 1/3)
    [ 5387.014443] wlp1s0: RX AssocResp from 68:72:51:2a:2e:ab (capab=0x421 status=0 aid=4)
    [ 5387.014660] wlp1s0: associated
    [ 5494.420126] wlp1s0: deauthenticated from 68:72:51:2a:2e:ab (Reason: 1=UNSPECIFIED)
    [ 5494.449168] cfg80211: Calling CRDA to update world regulatory domain
    [ 5494.457166] cfg80211: World regulatory domain updated:
    [ 5494.457175] cfg80211:  DFS Master region: unset
    [ 5494.457178] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
    [ 5494.457181] cfg80211:   (2402000 KHz - 2472000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 5494.457184] cfg80211:   (2457000 KHz - 2482000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 5494.457186] cfg80211:   (2474000 KHz - 2494000 KHz @ 20000 KHz), (N/A, 2000 mBm), (N/A)
    [ 5494.457189] cfg80211:   (5170000 KHz - 5250000 KHz @ 80000 KHz, 160000 KHz AUTO), (N/A, 2000 mBm), (N/A)
    [ 5494.457193] cfg80211:   (5250000 KHz - 5330000 KHz @ 80000 KHz, 160000 KHz AUTO), (N/A, 2000 mBm), (0 s)
    [ 5494.457196] cfg80211:   (5490000 KHz - 5730000 KHz @ 160000 KHz), (N/A, 2000 mBm), (0 s)
    [ 5494.457198] cfg80211:   (5735000 KHz - 5835000 KHz @ 80000 KHz), (N/A, 2000 mBm), (N/A)
    [ 5494.457201] cfg80211:   (57240000 KHz - 63720000 KHz @ 2160000 KHz), (N/A, 0 mBm), (N/A)
    [ 5494.457240] cfg80211: Calling CRDA for country: ES
    [ 5494.462092] cfg80211: Regulatory domain changed to country: ES
    [ 5494.462098] cfg80211:  DFS Master region: unset
    [ 5494.462101] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
    [ 5494.462105] cfg80211:   (2400000 KHz - 2483500 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 5494.462108] cfg80211:   (5150000 KHz - 5250000 KHz @ 80000 KHz, 200000 KHz AUTO), (N/A, 2301 mBm), (N/A)
    [ 5494.462111] cfg80211:   (5250000 KHz - 5350000 KHz @ 80000 KHz, 200000 KHz AUTO), (N/A, 2000 mBm), (0 s)
    [ 5494.462114] cfg80211:   (5470000 KHz - 5725000 KHz @ 160000 KHz), (N/A, 2698 mBm), (0 s)
    [ 5494.462117] cfg80211:   (57000000 KHz - 66000000 KHz @ 2160000 KHz), (N/A, 4000 mBm), (N/A)
    [ 5495.468128] wlp1s0: authenticate with 68:72:51:2a:2e:ab
    [ 5495.481254] wlp1s0: send auth to 68:72:51:2a:2e:ab (try 1/3)
    [ 5495.483095] wlp1s0: authenticated
    [ 5495.483415] wlp1s0: associate with 68:72:51:2a:2e:ab (try 1/3)
    [ 5495.487472] wlp1s0: RX AssocResp from 68:72:51:2a:2e:ab (capab=0x421 status=0 aid=4)
    [ 5495.487757] wlp1s0: associated
    [ 5580.680503] wlp1s0: deauthenticated from 68:72:51:2a:2e:ab (Reason: 1=UNSPECIFIED)
    [ 5580.708982] cfg80211: Calling CRDA to update world regulatory domain
    [ 5580.723579] cfg80211: World regulatory domain updated:
    [ 5580.723588] cfg80211:  DFS Master region: unset
    [ 5580.723591] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
    [ 5580.723597] cfg80211:   (2402000 KHz - 2472000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 5580.723601] cfg80211:   (2457000 KHz - 2482000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 5580.723605] cfg80211:   (2474000 KHz - 2494000 KHz @ 20000 KHz), (N/A, 2000 mBm), (N/A)
    [ 5580.723609] cfg80211:   (5170000 KHz - 5250000 KHz @ 80000 KHz, 160000 KHz AUTO), (N/A, 2000 mBm), (N/A)
    [ 5580.723614] cfg80211:   (5250000 KHz - 5330000 KHz @ 80000 KHz, 160000 KHz AUTO), (N/A, 2000 mBm), (0 s)
    [ 5580.723618] cfg80211:   (5490000 KHz - 5730000 KHz @ 160000 KHz), (N/A, 2000 mBm), (0 s)
    [ 5580.723622] cfg80211:   (5735000 KHz - 5835000 KHz @ 80000 KHz), (N/A, 2000 mBm), (N/A)
    [ 5580.723626] cfg80211:   (57240000 KHz - 63720000 KHz @ 2160000 KHz), (N/A, 0 mBm), (N/A)
    [ 5580.723668] cfg80211: Calling CRDA for country: ES
    [ 5580.730266] cfg80211: Regulatory domain changed to country: ES
    [ 5580.730274] cfg80211:  DFS Master region: unset
    [ 5580.730277] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
    [ 5580.730283] cfg80211:   (2400000 KHz - 2483500 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 5580.730287] cfg80211:   (5150000 KHz - 5250000 KHz @ 80000 KHz, 200000 KHz AUTO), (N/A, 2301 mBm), (N/A)
    [ 5580.730292] cfg80211:   (5250000 KHz - 5350000 KHz @ 80000 KHz, 200000 KHz AUTO), (N/A, 2000 mBm), (0 s)
    [ 5580.730296] cfg80211:   (5470000 KHz - 5725000 KHz @ 160000 KHz), (N/A, 2698 mBm), (0 s)
    [ 5580.730300] cfg80211:   (57000000 KHz - 66000000 KHz @ 2160000 KHz), (N/A, 4000 mBm), (N/A)
    [ 5581.721863] wlp1s0: authenticate with 68:72:51:2a:2e:ab
    [ 5581.741643] wlp1s0: send auth to 68:72:51:2a:2e:ab (try 1/3)
    [ 5581.743270] wlp1s0: authenticated
    [ 5581.744099] wlp1s0: associate with 68:72:51:2a:2e:ab (try 1/3)
    [ 5581.750988] wlp1s0: RX AssocResp from 68:72:51:2a:2e:ab (capab=0x421 status=0 aid=4)
    [ 5581.751569] wlp1s0: associated
    [ 5658.737536] wlp1s0: deauthenticated from 68:72:51:2a:2e:ab (Reason: 1=UNSPECIFIED)
    [ 5658.769536] cfg80211: Calling CRDA to update world regulatory domain
    [ 5658.779749] cfg80211: World regulatory domain updated:
    [ 5658.779756] cfg80211:  DFS Master region: unset
    [ 5658.779758] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
    [ 5658.779762] cfg80211:   (2402000 KHz - 2472000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 5658.779764] cfg80211:   (2457000 KHz - 2482000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 5658.779767] cfg80211:   (2474000 KHz - 2494000 KHz @ 20000 KHz), (N/A, 2000 mBm), (N/A)
    [ 5658.779770] cfg80211:   (5170000 KHz - 5250000 KHz @ 80000 KHz, 160000 KHz AUTO), (N/A, 2000 mBm), (N/A)
    [ 5658.779773] cfg80211:   (5250000 KHz - 5330000 KHz @ 80000 KHz, 160000 KHz AUTO), (N/A, 2000 mBm), (0 s)
    [ 5658.779776] cfg80211:   (5490000 KHz - 5730000 KHz @ 160000 KHz), (N/A, 2000 mBm), (0 s)
    [ 5658.779778] cfg80211:   (5735000 KHz - 5835000 KHz @ 80000 KHz), (N/A, 2000 mBm), (N/A)
    [ 5658.779781] cfg80211:   (57240000 KHz - 63720000 KHz @ 2160000 KHz), (N/A, 0 mBm), (N/A)
    [ 5658.779812] cfg80211: Calling CRDA for country: ES
    [ 5658.789475] cfg80211: Regulatory domain changed to country: ES
    [ 5658.789484] cfg80211:  DFS Master region: unset
    [ 5658.789488] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
    [ 5658.789495] cfg80211:   (2400000 KHz - 2483500 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 5658.789501] cfg80211:   (5150000 KHz - 5250000 KHz @ 80000 KHz, 200000 KHz AUTO), (N/A, 2301 mBm), (N/A)
    [ 5658.789507] cfg80211:   (5250000 KHz - 5350000 KHz @ 80000 KHz, 200000 KHz AUTO), (N/A, 2000 mBm), (0 s)
    [ 5658.789513] cfg80211:   (5470000 KHz - 5725000 KHz @ 160000 KHz), (N/A, 2698 mBm), (0 s)
    [ 5658.789518] cfg80211:   (57000000 KHz - 66000000 KHz @ 2160000 KHz), (N/A, 4000 mBm), (N/A)
    [ 5659.781561] wlp1s0: authenticate with 68:72:51:2a:2e:ab
    [ 5659.800846] wlp1s0: send auth to 68:72:51:2a:2e:ab (try 1/3)
    [ 5659.803522] wlp1s0: authenticated
    [ 5659.804338] wlp1s0: associate with 68:72:51:2a:2e:ab (try 1/3)
    [ 5659.808545] wlp1s0: RX AssocResp from 68:72:51:2a:2e:ab (capab=0x421 status=0 aid=4)
    [ 5659.808789] wlp1s0: associated
    [ 5821.841840] wlp1s0: deauthenticated from 68:72:51:2a:2e:ab (Reason: 1=UNSPECIFIED)
    [ 5821.871698] cfg80211: Calling CRDA to update world regulatory domain
    [ 5821.882272] cfg80211: World regulatory domain updated:
    [ 5821.882281] cfg80211:  DFS Master region: unset
    [ 5821.882285] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
    [ 5821.882292] cfg80211:   (2402000 KHz - 2472000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 5821.882298] cfg80211:   (2457000 KHz - 2482000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 5821.882303] cfg80211:   (2474000 KHz - 2494000 KHz @ 20000 KHz), (N/A, 2000 mBm), (N/A)
    [ 5821.882308] cfg80211:   (5170000 KHz - 5250000 KHz @ 80000 KHz, 160000 KHz AUTO), (N/A, 2000 mBm), (N/A)
    [ 5821.882315] cfg80211:   (5250000 KHz - 5330000 KHz @ 80000 KHz, 160000 KHz AUTO), (N/A, 2000 mBm), (0 s)
    [ 5821.882320] cfg80211:   (5490000 KHz - 5730000 KHz @ 160000 KHz), (N/A, 2000 mBm), (0 s)
    [ 5821.882325] cfg80211:   (5735000 KHz - 5835000 KHz @ 80000 KHz), (N/A, 2000 mBm), (N/A)
    [ 5821.882330] cfg80211:   (57240000 KHz - 63720000 KHz @ 2160000 KHz), (N/A, 0 mBm), (N/A)
    [ 5821.882619] cfg80211: Calling CRDA for country: ES
    [ 5821.887271] cfg80211: Regulatory domain changed to country: ES
    [ 5821.887277] cfg80211:  DFS Master region: unset
    [ 5821.887280] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
    [ 5821.887283] cfg80211:   (2400000 KHz - 2483500 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 5821.887286] cfg80211:   (5150000 KHz - 5250000 KHz @ 80000 KHz, 200000 KHz AUTO), (N/A, 2301 mBm), (N/A)
    [ 5821.887290] cfg80211:   (5250000 KHz - 5350000 KHz @ 80000 KHz, 200000 KHz AUTO), (N/A, 2000 mBm), (0 s)
    [ 5821.887292] cfg80211:   (5470000 KHz - 5725000 KHz @ 160000 KHz), (N/A, 2698 mBm), (0 s)
    [ 5821.887295] cfg80211:   (57000000 KHz - 66000000 KHz @ 2160000 KHz), (N/A, 4000 mBm), (N/A)
    [ 5822.883253] wlp1s0: authenticate with 68:72:51:2a:2e:ab
    [ 5822.902662] wlp1s0: send auth to 68:72:51:2a:2e:ab (try 1/3)
    [ 5822.904120] wlp1s0: authenticated
    [ 5822.905470] wlp1s0: associate with 68:72:51:2a:2e:ab (try 1/3)
    [ 5822.909616] wlp1s0: RX AssocResp from 68:72:51:2a:2e:ab (capab=0x421 status=0 aid=4)
    [ 5822.909909] wlp1s0: associated
    [ 5917.485139] wlp1s0: deauthenticated from 68:72:51:2a:2e:ab (Reason: 1=UNSPECIFIED)
    [ 5917.524952] cfg80211: Calling CRDA to update world regulatory domain
    [ 5917.530796] cfg80211: World regulatory domain updated:
    [ 5917.530804] cfg80211:  DFS Master region: unset
    [ 5917.530807] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
    [ 5917.530811] cfg80211:   (2402000 KHz - 2472000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 5917.530814] cfg80211:   (2457000 KHz - 2482000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 5917.530816] cfg80211:   (2474000 KHz - 2494000 KHz @ 20000 KHz), (N/A, 2000 mBm), (N/A)
    [ 5917.530819] cfg80211:   (5170000 KHz - 5250000 KHz @ 80000 KHz, 160000 KHz AUTO), (N/A, 2000 mBm), (N/A)
    [ 5917.530823] cfg80211:   (5250000 KHz - 5330000 KHz @ 80000 KHz, 160000 KHz AUTO), (N/A, 2000 mBm), (0 s)
    [ 5917.530825] cfg80211:   (5490000 KHz - 5730000 KHz @ 160000 KHz), (N/A, 2000 mBm), (0 s)
    [ 5917.530828] cfg80211:   (5735000 KHz - 5835000 KHz @ 80000 KHz), (N/A, 2000 mBm), (N/A)
    [ 5917.530831] cfg80211:   (57240000 KHz - 63720000 KHz @ 2160000 KHz), (N/A, 0 mBm), (N/A)
    [ 5917.531011] cfg80211: Calling CRDA for country: ES
    [ 5917.535526] cfg80211: Regulatory domain changed to country: ES
    [ 5917.535536] cfg80211:  DFS Master region: unset
    [ 5917.535539] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
    [ 5917.535543] cfg80211:   (2400000 KHz - 2483500 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 5917.535546] cfg80211:   (5150000 KHz - 5250000 KHz @ 80000 KHz, 200000 KHz AUTO), (N/A, 2301 mBm), (N/A)
    [ 5917.535550] cfg80211:   (5250000 KHz - 5350000 KHz @ 80000 KHz, 200000 KHz AUTO), (N/A, 2000 mBm), (0 s)
    [ 5917.535552] cfg80211:   (5470000 KHz - 5725000 KHz @ 160000 KHz), (N/A, 2698 mBm), (0 s)
    [ 5917.535555] cfg80211:   (57000000 KHz - 66000000 KHz @ 2160000 KHz), (N/A, 4000 mBm), (N/A)
    [ 5918.538483] wlp1s0: authenticate with 68:72:51:2a:2e:ab
    [ 5918.557967] wlp1s0: send auth to 68:72:51:2a:2e:ab (try 1/3)
    [ 5918.559701] wlp1s0: authenticated
    [ 5918.560309] wlp1s0: associate with 68:72:51:2a:2e:ab (try 1/3)
    [ 5918.564464] wlp1s0: RX AssocResp from 68:72:51:2a:2e:ab (capab=0x421 status=0 aid=4)
    [ 5918.564682] wlp1s0: associated
    [ 5996.883539] wlp1s0: deauthenticated from 68:72:51:2a:2e:ab (Reason: 1=UNSPECIFIED)
    [ 5996.915039] cfg80211: Calling CRDA to update world regulatory domain
    [ 5996.921282] cfg80211: World regulatory domain updated:
    [ 5996.921289] cfg80211:  DFS Master region: unset
    [ 5996.921291] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
    [ 5996.921295] cfg80211:   (2402000 KHz - 2472000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 5996.921298] cfg80211:   (2457000 KHz - 2482000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 5996.921300] cfg80211:   (2474000 KHz - 2494000 KHz @ 20000 KHz), (N/A, 2000 mBm), (N/A)
    [ 5996.921303] cfg80211:   (5170000 KHz - 5250000 KHz @ 80000 KHz, 160000 KHz AUTO), (N/A, 2000 mBm), (N/A)
    [ 5996.921306] cfg80211:   (5250000 KHz - 5330000 KHz @ 80000 KHz, 160000 KHz AUTO), (N/A, 2000 mBm), (0 s)
    [ 5996.921309] cfg80211:   (5490000 KHz - 5730000 KHz @ 160000 KHz), (N/A, 2000 mBm), (0 s)
    [ 5996.921311] cfg80211:   (5735000 KHz - 5835000 KHz @ 80000 KHz), (N/A, 2000 mBm), (N/A)
    [ 5996.921314] cfg80211:   (57240000 KHz - 63720000 KHz @ 2160000 KHz), (N/A, 0 mBm), (N/A)
    [ 5996.921529] cfg80211: Calling CRDA for country: ES
    [ 5996.927600] cfg80211: Regulatory domain changed to country: ES
    [ 5996.927609] cfg80211:  DFS Master region: unset
    [ 5996.927612] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
    [ 5996.927616] cfg80211:   (2400000 KHz - 2483500 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 5996.927619] cfg80211:   (5150000 KHz - 5250000 KHz @ 80000 KHz, 200000 KHz AUTO), (N/A, 2301 mBm), (N/A)
    [ 5996.927622] cfg80211:   (5250000 KHz - 5350000 KHz @ 80000 KHz, 200000 KHz AUTO), (N/A, 2000 mBm), (0 s)
    [ 5996.927625] cfg80211:   (5470000 KHz - 5725000 KHz @ 160000 KHz), (N/A, 2698 mBm), (0 s)
    [ 5996.927628] cfg80211:   (57000000 KHz - 66000000 KHz @ 2160000 KHz), (N/A, 4000 mBm), (N/A)
    [ 5997.926141] wlp1s0: authenticate with 68:72:51:2a:2e:ab
    [ 5997.946006] wlp1s0: send auth to 68:72:51:2a:2e:ab (try 1/3)
    [ 5997.947540] wlp1s0: authenticated
    [ 5997.948407] wlp1s0: associate with 68:72:51:2a:2e:ab (try 1/3)
    [ 5997.952510] wlp1s0: RX AssocResp from 68:72:51:2a:2e:ab (capab=0x421 status=0 aid=4)
    [ 5997.952799] wlp1s0: associated
    [ 6090.008561] wlp1s0: deauthenticated from 68:72:51:2a:2e:ab (Reason: 1=UNSPECIFIED)
    [ 6090.045435] cfg80211: Calling CRDA to update world regulatory domain
    [ 6090.054939] cfg80211: World regulatory domain updated:
    [ 6090.054945] cfg80211:  DFS Master region: unset
    [ 6090.054948] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
    [ 6090.054952] cfg80211:   (2402000 KHz - 2472000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 6090.054955] cfg80211:   (2457000 KHz - 2482000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 6090.054957] cfg80211:   (2474000 KHz - 2494000 KHz @ 20000 KHz), (N/A, 2000 mBm), (N/A)
    [ 6090.054960] cfg80211:   (5170000 KHz - 5250000 KHz @ 80000 KHz, 160000 KHz AUTO), (N/A, 2000 mBm), (N/A)
    [ 6090.054963] cfg80211:   (5250000 KHz - 5330000 KHz @ 80000 KHz, 160000 KHz AUTO), (N/A, 2000 mBm), (0 s)
    [ 6090.054966] cfg80211:   (5490000 KHz - 5730000 KHz @ 160000 KHz), (N/A, 2000 mBm), (0 s)
    [ 6090.054968] cfg80211:   (5735000 KHz - 5835000 KHz @ 80000 KHz), (N/A, 2000 mBm), (N/A)
    [ 6090.054971] cfg80211:   (57240000 KHz - 63720000 KHz @ 2160000 KHz), (N/A, 0 mBm), (N/A)
    [ 6090.055147] cfg80211: Calling CRDA for country: ES
    [ 6090.060222] cfg80211: Regulatory domain changed to country: ES
    [ 6090.060229] cfg80211:  DFS Master region: unset
    [ 6090.060231] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
    [ 6090.060235] cfg80211:   (2400000 KHz - 2483500 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 6090.060239] cfg80211:   (5150000 KHz - 5250000 KHz @ 80000 KHz, 200000 KHz AUTO), (N/A, 2301 mBm), (N/A)
    [ 6090.060242] cfg80211:   (5250000 KHz - 5350000 KHz @ 80000 KHz, 200000 KHz AUTO), (N/A, 2000 mBm), (0 s)
    [ 6090.060244] cfg80211:   (5470000 KHz - 5725000 KHz @ 160000 KHz), (N/A, 2698 mBm), (0 s)
    [ 6090.060247] cfg80211:   (57000000 KHz - 66000000 KHz @ 2160000 KHz), (N/A, 4000 mBm), (N/A)
    [ 6091.057471] wlp1s0: authenticate with 68:72:51:2a:2e:ab
    [ 6091.077316] wlp1s0: send auth to 68:72:51:2a:2e:ab (try 1/3)
    [ 6091.177614] wlp1s0: send auth to 68:72:51:2a:2e:ab (try 2/3)
    [ 6091.179200] wlp1s0: authenticated
    [ 6091.179617] wlp1s0: associate with 68:72:51:2a:2e:ab (try 1/3)
    [ 6091.186926] wlp1s0: RX AssocResp from 68:72:51:2a:2e:ab (capab=0x421 status=0 aid=4)
    [ 6091.187162] wlp1s0: associated
    [ 6178.284357] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
    [ 6291.618916] wlp1s0: deauthenticated from 68:72:51:2a:2e:ab (Reason: 1=UNSPECIFIED)
    [ 6291.653644] cfg80211: Calling CRDA to update world regulatory domain
    [ 6291.667079] cfg80211: World regulatory domain updated:
    [ 6291.667091] cfg80211:  DFS Master region: unset
    [ 6291.667094] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
    [ 6291.667098] cfg80211:   (2402000 KHz - 2472000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 6291.667101] cfg80211:   (2457000 KHz - 2482000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 6291.667104] cfg80211:   (2474000 KHz - 2494000 KHz @ 20000 KHz), (N/A, 2000 mBm), (N/A)
    [ 6291.667107] cfg80211:   (5170000 KHz - 5250000 KHz @ 80000 KHz, 160000 KHz AUTO), (N/A, 2000 mBm), (N/A)
    [ 6291.667110] cfg80211:   (5250000 KHz - 5330000 KHz @ 80000 KHz, 160000 KHz AUTO), (N/A, 2000 mBm), (0 s)
    [ 6291.667112] cfg80211:   (5490000 KHz - 5730000 KHz @ 160000 KHz), (N/A, 2000 mBm), (0 s)
    [ 6291.667115] cfg80211:   (5735000 KHz - 5835000 KHz @ 80000 KHz), (N/A, 2000 mBm), (N/A)
    [ 6291.667117] cfg80211:   (57240000 KHz - 63720000 KHz @ 2160000 KHz), (N/A, 0 mBm), (N/A)
    [ 6291.667406] cfg80211: Calling CRDA for country: ES
    [ 6291.677079] cfg80211: Regulatory domain changed to country: ES
    [ 6291.677088] cfg80211:  DFS Master region: unset
    [ 6291.677091] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
    [ 6291.677097] cfg80211:   (2400000 KHz - 2483500 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 6291.677103] cfg80211:   (5150000 KHz - 5250000 KHz @ 80000 KHz, 200000 KHz AUTO), (N/A, 2301 mBm), (N/A)
    [ 6291.677108] cfg80211:   (5250000 KHz - 5350000 KHz @ 80000 KHz, 200000 KHz AUTO), (N/A, 2000 mBm), (0 s)
    [ 6291.677113] cfg80211:   (5470000 KHz - 5725000 KHz @ 160000 KHz), (N/A, 2698 mBm), (0 s)
    [ 6291.677118] cfg80211:   (57000000 KHz - 66000000 KHz @ 2160000 KHz), (N/A, 4000 mBm), (N/A)
    [ 6292.668141] wlp1s0: authenticate with 68:72:51:2a:2e:ab
    [ 6292.687414] wlp1s0: send auth to 68:72:51:2a:2e:ab (try 1/3)
    [ 6292.688819] wlp1s0: authenticated
    [ 6292.690045] wlp1s0: associate with 68:72:51:2a:2e:ab (try 1/3)
    [ 6292.694191] wlp1s0: RX AssocResp from 68:72:51:2a:2e:ab (capab=0x421 status=0 aid=4)
    [ 6292.694486] wlp1s0: associated
    [ 6457.552804] wlp1s0: deauthenticated from 68:72:51:2a:2e:ab (Reason: 1=UNSPECIFIED)
    [ 6457.589588] cfg80211: Calling CRDA to update world regulatory domain
    [ 6457.599379] cfg80211: World regulatory domain updated:
    [ 6457.599386] cfg80211:  DFS Master region: unset
    [ 6457.599388] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
    [ 6457.599392] cfg80211:   (2402000 KHz - 2472000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 6457.599394] cfg80211:   (2457000 KHz - 2482000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 6457.599397] cfg80211:   (2474000 KHz - 2494000 KHz @ 20000 KHz), (N/A, 2000 mBm), (N/A)
    [ 6457.599400] cfg80211:   (5170000 KHz - 5250000 KHz @ 80000 KHz, 160000 KHz AUTO), (N/A, 2000 mBm), (N/A)
    [ 6457.599403] cfg80211:   (5250000 KHz - 5330000 KHz @ 80000 KHz, 160000 KHz AUTO), (N/A, 2000 mBm), (0 s)
    [ 6457.599406] cfg80211:   (5490000 KHz - 5730000 KHz @ 160000 KHz), (N/A, 2000 mBm), (0 s)
    [ 6457.599408] cfg80211:   (5735000 KHz - 5835000 KHz @ 80000 KHz), (N/A, 2000 mBm), (N/A)
    [ 6457.599411] cfg80211:   (57240000 KHz - 63720000 KHz @ 2160000 KHz), (N/A, 0 mBm), (N/A)
    [ 6457.599582] cfg80211: Calling CRDA for country: ES
    [ 6457.603321] cfg80211: Regulatory domain changed to country: ES
    [ 6457.603326] cfg80211:  DFS Master region: unset
    [ 6457.603329] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
    [ 6457.603332] cfg80211:   (2400000 KHz - 2483500 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 6457.603336] cfg80211:   (5150000 KHz - 5250000 KHz @ 80000 KHz, 200000 KHz AUTO), (N/A, 2301 mBm), (N/A)
    [ 6457.603339] cfg80211:   (5250000 KHz - 5350000 KHz @ 80000 KHz, 200000 KHz AUTO), (N/A, 2000 mBm), (0 s)
    [ 6457.603342] cfg80211:   (5470000 KHz - 5725000 KHz @ 160000 KHz), (N/A, 2698 mBm), (0 s)
    [ 6457.603344] cfg80211:   (57000000 KHz - 66000000 KHz @ 2160000 KHz), (N/A, 4000 mBm), (N/A)
    [ 6458.600669] wlp1s0: authenticate with 68:72:51:2a:2e:ab
    [ 6458.620760] wlp1s0: send auth to 68:72:51:2a:2e:ab (try 1/3)
    [ 6458.622263] wlp1s0: authenticated
    [ 6458.623028] wlp1s0: associate with 68:72:51:2a:2e:ab (try 1/3)
    [ 6458.627103] wlp1s0: RX AssocResp from 68:72:51:2a:2e:ab (capab=0x421 status=0 aid=4)
    [ 6458.627402] wlp1s0: associated
    [ 6673.467388] wlp1s0: deauthenticated from 68:72:51:2a:2e:ab (Reason: 1=UNSPECIFIED)
    [ 6673.499130] cfg80211: Calling CRDA to update world regulatory domain
    [ 6673.509592] cfg80211: World regulatory domain updated:
    [ 6673.509599] cfg80211:  DFS Master region: unset
    [ 6673.509601] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
    [ 6673.509605] cfg80211:   (2402000 KHz - 2472000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 6673.509608] cfg80211:   (2457000 KHz - 2482000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 6673.509610] cfg80211:   (2474000 KHz - 2494000 KHz @ 20000 KHz), (N/A, 2000 mBm), (N/A)
    [ 6673.509613] cfg80211:   (5170000 KHz - 5250000 KHz @ 80000 KHz, 160000 KHz AUTO), (N/A, 2000 mBm), (N/A)
    [ 6673.509616] cfg80211:   (5250000 KHz - 5330000 KHz @ 80000 KHz, 160000 KHz AUTO), (N/A, 2000 mBm), (0 s)
    [ 6673.509619] cfg80211:   (5490000 KHz - 5730000 KHz @ 160000 KHz), (N/A, 2000 mBm), (0 s)
    [ 6673.509621] cfg80211:   (5735000 KHz - 5835000 KHz @ 80000 KHz), (N/A, 2000 mBm), (N/A)
    [ 6673.509624] cfg80211:   (57240000 KHz - 63720000 KHz @ 2160000 KHz), (N/A, 0 mBm), (N/A)
    [ 6673.509654] cfg80211: Calling CRDA for country: ES
    [ 6673.514332] cfg80211: Regulatory domain changed to country: ES
    [ 6673.514340] cfg80211:  DFS Master region: unset
    [ 6673.514344] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
    [ 6673.514348] cfg80211:   (2400000 KHz - 2483500 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 6673.514351] cfg80211:   (5150000 KHz - 5250000 KHz @ 80000 KHz, 200000 KHz AUTO), (N/A, 2301 mBm), (N/A)
    [ 6673.514354] cfg80211:   (5250000 KHz - 5350000 KHz @ 80000 KHz, 200000 KHz AUTO), (N/A, 2000 mBm), (0 s)
    [ 6673.514357] cfg80211:   (5470000 KHz - 5725000 KHz @ 160000 KHz), (N/A, 2698 mBm), (0 s)
    [ 6673.514359] cfg80211:   (57000000 KHz - 66000000 KHz @ 2160000 KHz), (N/A, 4000 mBm), (N/A)
    [ 6674.509535] wlp1s0: authenticate with 68:72:51:2a:2e:ab
    [ 6674.529165] wlp1s0: send auth to 68:72:51:2a:2e:ab (try 1/3)
    [ 6674.533870] wlp1s0: authenticated
    [ 6674.535009] wlp1s0: associate with 68:72:51:2a:2e:ab (try 1/3)
    [ 6674.539419] wlp1s0: RX AssocResp from 68:72:51:2a:2e:ab (capab=0x421 status=0 aid=4)
    [ 6674.539734] wlp1s0: associated
    [ 6778.826433] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
    [ 7379.339264] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
    [ 7673.985583] perf interrupt took too long (5054 > 5000), lowering kernel.perf_event_max_sample_rate to 25000
    [ 7952.343053] wlp1s0: deauthenticated from 68:72:51:2a:2e:ab (Reason: 1=UNSPECIFIED)
    [ 7952.379302] cfg80211: Calling CRDA to update world regulatory domain
    [ 7952.392113] cfg80211: World regulatory domain updated:
    [ 7952.392120] cfg80211:  DFS Master region: unset
    [ 7952.392122] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
    [ 7952.392126] cfg80211:   (2402000 KHz - 2472000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 7952.392128] cfg80211:   (2457000 KHz - 2482000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 7952.392131] cfg80211:   (2474000 KHz - 2494000 KHz @ 20000 KHz), (N/A, 2000 mBm), (N/A)
    [ 7952.392134] cfg80211:   (5170000 KHz - 5250000 KHz @ 80000 KHz, 160000 KHz AUTO), (N/A, 2000 mBm), (N/A)
    [ 7952.392137] cfg80211:   (5250000 KHz - 5330000 KHz @ 80000 KHz, 160000 KHz AUTO), (N/A, 2000 mBm), (0 s)
    [ 7952.392140] cfg80211:   (5490000 KHz - 5730000 KHz @ 160000 KHz), (N/A, 2000 mBm), (0 s)
    [ 7952.392142] cfg80211:   (5735000 KHz - 5835000 KHz @ 80000 KHz), (N/A, 2000 mBm), (N/A)
    [ 7952.392145] cfg80211:   (57240000 KHz - 63720000 KHz @ 2160000 KHz), (N/A, 0 mBm), (N/A)
    [ 7952.392179] cfg80211: Calling CRDA for country: ES
    [ 7952.398468] cfg80211: Regulatory domain changed to country: ES
    [ 7952.398474] cfg80211:  DFS Master region: unset
    [ 7952.398476] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
    [ 7952.398480] cfg80211:   (2400000 KHz - 2483500 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 7952.398483] cfg80211:   (5150000 KHz - 5250000 KHz @ 80000 KHz, 200000 KHz AUTO), (N/A, 2301 mBm), (N/A)
    [ 7952.398486] cfg80211:   (5250000 KHz - 5350000 KHz @ 80000 KHz, 200000 KHz AUTO), (N/A, 2000 mBm), (0 s)
    [ 7952.398489] cfg80211:   (5470000 KHz - 5725000 KHz @ 160000 KHz), (N/A, 2698 mBm), (0 s)
    [ 7952.398492] cfg80211:   (57000000 KHz - 66000000 KHz @ 2160000 KHz), (N/A, 4000 mBm), (N/A)
    [ 7953.390290] wlp1s0: authenticate with 68:72:51:2a:2e:ab
    [ 7953.410204] wlp1s0: send auth to 68:72:51:2a:2e:ab (try 1/3)
    [ 7953.411759] wlp1s0: authenticated
    [ 7953.412614] wlp1s0: associate with 68:72:51:2a:2e:ab (try 1/3)
    [ 7953.416698] wlp1s0: RX AssocResp from 68:72:51:2a:2e:ab (capab=0x421 status=0 aid=4)
    [ 7953.416991] wlp1s0: associated
    [ 7979.852296] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
    [ 7994.334748] wlp1s0: deauthenticated from 68:72:51:2a:2e:ab (Reason: 34=DISASSOC_LOW_ACK)
    [ 7994.369025] cfg80211: Calling CRDA to update world regulatory domain
    [ 7994.382002] cfg80211: World regulatory domain updated:
    [ 7994.382008] cfg80211:  DFS Master region: unset
    [ 7994.382011] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
    [ 7994.382015] cfg80211:   (2402000 KHz - 2472000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 7994.382018] cfg80211:   (2457000 KHz - 2482000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 7994.382021] cfg80211:   (2474000 KHz - 2494000 KHz @ 20000 KHz), (N/A, 2000 mBm), (N/A)
    [ 7994.382025] cfg80211:   (5170000 KHz - 5250000 KHz @ 80000 KHz, 160000 KHz AUTO), (N/A, 2000 mBm), (N/A)
    [ 7994.382028] cfg80211:   (5250000 KHz - 5330000 KHz @ 80000 KHz, 160000 KHz AUTO), (N/A, 2000 mBm), (0 s)
    [ 7994.382032] cfg80211:   (5490000 KHz - 5730000 KHz @ 160000 KHz), (N/A, 2000 mBm), (0 s)
    [ 7994.382035] cfg80211:   (5735000 KHz - 5835000 KHz @ 80000 KHz), (N/A, 2000 mBm), (N/A)
    [ 7994.382038] cfg80211:   (57240000 KHz - 63720000 KHz @ 2160000 KHz), (N/A, 0 mBm), (N/A)
    [ 7994.382074] cfg80211: Calling CRDA for country: ES
    [ 7994.386935] cfg80211: Regulatory domain changed to country: ES
    [ 7994.386941] cfg80211:  DFS Master region: unset
    [ 7994.386943] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
    [ 7994.386947] cfg80211:   (2400000 KHz - 2483500 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 7994.386950] cfg80211:   (5150000 KHz - 5250000 KHz @ 80000 KHz, 200000 KHz AUTO), (N/A, 2301 mBm), (N/A)
    [ 7994.386953] cfg80211:   (5250000 KHz - 5350000 KHz @ 80000 KHz, 200000 KHz AUTO), (N/A, 2000 mBm), (0 s)
    [ 7994.386956] cfg80211:   (5470000 KHz - 5725000 KHz @ 160000 KHz), (N/A, 2698 mBm), (0 s)
    [ 7994.386959] cfg80211:   (57000000 KHz - 66000000 KHz @ 2160000 KHz), (N/A, 4000 mBm), (N/A)
    [ 7995.379140] wlp1s0: authenticate with 68:72:51:2a:2e:ab
    [ 7995.398850] wlp1s0: send auth to 68:72:51:2a:2e:ab (try 1/3)
    [ 7995.400275] wlp1s0: authenticated
    [ 7995.401197] wlp1s0: associate with 68:72:51:2a:2e:ab (try 1/3)
    [ 7995.414875] wlp1s0: RX AssocResp from 68:72:51:2a:2e:ab (capab=0x421 status=0 aid=4)
    [ 7995.415142] wlp1s0: associated
    [ 8051.629365] wlp1s0: deauthenticated from 68:72:51:2a:2e:ab (Reason: 1=UNSPECIFIED)
    [ 8051.658726] cfg80211: Calling CRDA to update world regulatory domain
    [ 8051.666613] cfg80211: World regulatory domain updated:
    [ 8051.666626] cfg80211:  DFS Master region: unset
    [ 8051.666629] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
    [ 8051.666633] cfg80211:   (2402000 KHz - 2472000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 8051.666636] cfg80211:   (2457000 KHz - 2482000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 8051.666639] cfg80211:   (2474000 KHz - 2494000 KHz @ 20000 KHz), (N/A, 2000 mBm), (N/A)
    [ 8051.666642] cfg80211:   (5170000 KHz - 5250000 KHz @ 80000 KHz, 160000 KHz AUTO), (N/A, 2000 mBm), (N/A)
    [ 8051.666645] cfg80211:   (5250000 KHz - 5330000 KHz @ 80000 KHz, 160000 KHz AUTO), (N/A, 2000 mBm), (0 s)
    [ 8051.666648] cfg80211:   (5490000 KHz - 5730000 KHz @ 160000 KHz), (N/A, 2000 mBm), (0 s)
    [ 8051.666650] cfg80211:   (5735000 KHz - 5835000 KHz @ 80000 KHz), (N/A, 2000 mBm), (N/A)
    [ 8051.666653] cfg80211:   (57240000 KHz - 63720000 KHz @ 2160000 KHz), (N/A, 0 mBm), (N/A)
    [ 8051.666929] cfg80211: Calling CRDA for country: ES
    [ 8051.673876] cfg80211: Regulatory domain changed to country: ES
    [ 8051.673883] cfg80211:  DFS Master region: unset
    [ 8051.673886] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
    [ 8051.673891] cfg80211:   (2400000 KHz - 2483500 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 8051.673895] cfg80211:   (5150000 KHz - 5250000 KHz @ 80000 KHz, 200000 KHz AUTO), (N/A, 2301 mBm), (N/A)
    [ 8051.673900] cfg80211:   (5250000 KHz - 5350000 KHz @ 80000 KHz, 200000 KHz AUTO), (N/A, 2000 mBm), (0 s)
    [ 8051.673904] cfg80211:   (5470000 KHz - 5725000 KHz @ 160000 KHz), (N/A, 2698 mBm), (0 s)
    [ 8051.673907] cfg80211:   (57000000 KHz - 66000000 KHz @ 2160000 KHz), (N/A, 4000 mBm), (N/A)
    [ 8052.671490] wlp1s0: authenticate with 68:72:51:2a:2e:ab
    [ 8052.690628] wlp1s0: send auth to 68:72:51:2a:2e:ab (try 1/3)
    [ 8052.692047] wlp1s0: authenticated
    [ 8052.692845] wlp1s0: associate with 68:72:51:2a:2e:ab (try 1/3)
    [ 8052.696959] wlp1s0: RX AssocResp from 68:72:51:2a:2e:ab (capab=0x421 status=0 aid=4)
    [ 8052.697237] wlp1s0: associated
    [ 8212.579937] wlp1s0: deauthenticated from 68:72:51:2a:2e:ab (Reason: 1=UNSPECIFIED)
    [ 8212.611263] cfg80211: Calling CRDA to update world regulatory domain
    [ 8212.619251] cfg80211: World regulatory domain updated:
    [ 8212.619258] cfg80211:  DFS Master region: unset
    [ 8212.619262] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
    [ 8212.619267] cfg80211:   (2402000 KHz - 2472000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 8212.619270] cfg80211:   (2457000 KHz - 2482000 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 8212.619274] cfg80211:   (2474000 KHz - 2494000 KHz @ 20000 KHz), (N/A, 2000 mBm), (N/A)
    [ 8212.619278] cfg80211:   (5170000 KHz - 5250000 KHz @ 80000 KHz, 160000 KHz AUTO), (N/A, 2000 mBm), (N/A)
    [ 8212.619282] cfg80211:   (5250000 KHz - 5330000 KHz @ 80000 KHz, 160000 KHz AUTO), (N/A, 2000 mBm), (0 s)
    [ 8212.619286] cfg80211:   (5490000 KHz - 5730000 KHz @ 160000 KHz), (N/A, 2000 mBm), (0 s)
    [ 8212.619289] cfg80211:   (5735000 KHz - 5835000 KHz @ 80000 KHz), (N/A, 2000 mBm), (N/A)
    [ 8212.619293] cfg80211:   (57240000 KHz - 63720000 KHz @ 2160000 KHz), (N/A, 0 mBm), (N/A)
    [ 8212.619330] cfg80211: Calling CRDA for country: ES
    [ 8212.624686] cfg80211: Regulatory domain changed to country: ES
    [ 8212.624693] cfg80211:  DFS Master region: unset
    [ 8212.624695] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp), (dfs_cac_time)
    [ 8212.624700] cfg80211:   (2400000 KHz - 2483500 KHz @ 40000 KHz), (N/A, 2000 mBm), (N/A)
    [ 8212.624704] cfg80211:   (5150000 KHz - 5250000 KHz @ 80000 KHz, 200000 KHz AUTO), (N/A, 2301 mBm), (N/A)
    [ 8212.624708] cfg80211:   (5250000 KHz - 5350000 KHz @ 80000 KHz, 200000 KHz AUTO), (N/A, 2000 mBm), (0 s)
    [ 8212.624712] cfg80211:   (5470000 KHz - 5725000 KHz @ 160000 KHz), (N/A, 2698 mBm), (0 s)
    [ 8212.624715] cfg80211:   (57000000 KHz - 66000000 KHz @ 2160000 KHz), (N/A, 4000 mBm), (N/A)
    [ 8213.622195] wlp1s0: authenticate with 68:72:51:2a:2e:ab
    [ 8213.641889] wlp1s0: send auth to 68:72:51:2a:2e:ab (try 1/3)
    [ 8213.643333] wlp1s0: authenticated
    [ 8213.644508] wlp1s0: associate with 68:72:51:2a:2e:ab (try 1/3)
    [ 8213.650318] wlp1s0: RX AssocResp from 68:72:51:2a:2e:ab (capab=0x421 status=0 aid=4)
    [ 8213.650558] wlp1s0: associated
    [ 8580.384186] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
    [ 9180.922479] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
    [ 9241.112110] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
    [ 9242.718791] traps: polkitd[795] general protection ip:7f1a6b1f57f2 sp:7ffe5aa3fd80 error:0 in libmozjs-17.0.so[7f1a6b0b9000+3af000]
    [ 9554.238027] ------------[ cut here ]------------
    [ 9554.238081] WARNING: at drivers/gpu/drm/i915/intel_display.c:10098 intel_check_page_flip+0xd8/0xf0 [i915]()
    [ 9554.238083] Kicking stuck page flip: queued at 572611, now 572615
    [ 9554.238085] Modules linked in: bnep bluetooth fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun ip6t_rpfilter ip6t_REJECT ipt_REJECT xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw iptable_filter snd_hda_codec_hdmi vfat fat snd_hda_codec_realtek snd_hda_codec_generic intel_powerclamp coretemp intel_rapl kvm_intel kvm snd_hda_intel crc32_pclmul arc4 snd_hda_codec rtl8188ee snd_hda_core snd_hwdep rtl_pci snd_seq rtlwifi ghash_clmulni_intel snd_seq_device cryptd mac80211 snd_pcm cfg80211 sg pcspkr rfkill snd_timer
    [ 9554.238127]  snd shpchp soundcore nfsd auth_rpcgss nfs_acl lockd grace sunrpc ip_tables xfs libcrc32c sd_mod crc_t10dif crct10dif_generic i915 crct10dif_pclmul crct10dif_common crc32c_intel i2c_algo_bit drm_kms_helper ahci libahci drm r8169 libata mii i2c_core video dm_mirror dm_region_hash dm_log dm_mod
    [ 9554.238151] CPU: 1 PID: 0 Comm: swapper/1 Not tainted 3.10.0-327.3.1.el7.x86_64 #1
    [ 9554.238153] Hardware name: To be filled by O.E.M. To be filled by O.E.M./nT-iBT18/nT-iBT19/nT-iBT29, BIOS D72F1P05_x64 07/17/2014
    [ 9554.238156]  ffff88023fc83d78 57b93dc839018679 ffff88023fc83d30 ffffffff8163516c
    [ 9554.238161]  ffff88023fc83d68 ffffffff8107b200 ffff88022f323000 ffff88022f2b5800
    [ 9554.238164]  ffff88022f2b59a8 0000000000000000 000000001c040404 ffff88023fc83dd0
    [ 9554.238168] Call Trace:
    [ 9554.238171]  <IRQ>  [<ffffffff8163516c>] dump_stack+0x19/0x1b
    [ 9554.238183]  [<ffffffff8107b200>] warn_slowpath_common+0x70/0xb0
    [ 9554.238187]  [<ffffffff8107b29c>] warn_slowpath_fmt+0x5c/0x80
    [ 9554.238211]  [<ffffffffa01bc4c2>] ? __intel_pageflip_stall_check+0xc2/0x110 [i915]
    [ 9554.238235]  [<ffffffffa01ccac8>] intel_check_page_flip+0xd8/0xf0 [i915]
    [ 9554.238255]  [<ffffffffa0190ab3>] valleyview_pipestat_irq_handler+0x163/0x240 [i915]
    [ 9554.238276]  [<ffffffffa0196251>] valleyview_irq_handler+0xc1/0x170 [i915]
    [ 9554.238281]  [<ffffffff8111c2be>] handle_irq_event_percpu+0x3e/0x1e0
    [ 9554.238284]  [<ffffffff8111c49d>] handle_irq_event+0x3d/0x60
    [ 9554.238288]  [<ffffffff8111f137>] handle_edge_irq+0x77/0x130
    [ 9554.238292]  [<ffffffff81016ecf>] handle_irq+0xbf/0x150
    [ 9554.238297]  [<ffffffff810e131a>] ? tick_check_idle+0x8a/0xd0
    [ 9554.238301]  [<ffffffff816412da>] ? atomic_notifier_call_chain+0x1a/0x20
    [ 9554.238305]  [<ffffffff81647d6f>] do_IRQ+0x4f/0xf0
    [ 9554.238309]  [<ffffffff8163d06d>] common_interrupt+0x6d/0x6d
    [ 9554.238311]  <EOI>  [<ffffffff8101cd15>] ? native_sched_clock+0x35/0x80
    [ 9554.238319]  [<ffffffff814d4512>] ? cpuidle_enter_state+0x52/0xc0
    [ 9554.238323]  [<ffffffff814d4659>] cpuidle_idle_call+0xd9/0x210
    [ 9554.238327]  [<ffffffff8101e4be>] arch_cpu_idle+0xe/0x30
    [ 9554.238331]  [<ffffffff810d6305>] cpu_startup_entry+0x245/0x290
    [ 9554.238336]  [<ffffffff810475fa>] start_secondary+0x1ba/0x230
    [ 9554.238338] ---[ end trace f9763d3cf284b970 ]---
    
    ? file icon dmesg (144,315 bytes) 2015-12-19 22:51 +
  • ? file icon machineid (135 bytes) 2015-12-19 22:51 -
    systemd=7c4d1162b5274410a62e9d0f0efbdc8c
    sosreport_uploader-dmidecode=02e16ffc72cefa3d228f1ba4a3d48a6e2a1aa7952c09a444de3a62a75cdbc55f
    
    ? file icon machineid (135 bytes) 2015-12-19 22:51 +
  • ? file icon proc_modules (5,716 bytes) 2015-12-19 22:51 -
    bnep 19704 2 - Live 0xffffffffa0866000
    bluetooth 372944 5 bnep, Live 0xffffffffa086f000
    fuse 87741 3 - Live 0xffffffffa084f000
    xt_CHECKSUM 12549 1 - Live 0xffffffffa084a000
    ipt_MASQUERADE 12678 3 - Live 0xffffffffa0840000
    nf_nat_masquerade_ipv4 13412 1 ipt_MASQUERADE, Live 0xffffffffa0845000
    tun 27141 1 - Live 0xffffffffa0838000
    ip6t_rpfilter 12546 1 - Live 0xffffffffa0833000
    ip6t_REJECT 12939 2 - Live 0xffffffffa082e000
    ipt_REJECT 12541 4 - Live 0xffffffffa0829000
    xt_conntrack 12760 8 - Live 0xffffffffa081f000
    ebtable_nat 12807 0 - Live 0xffffffffa081a000
    ebtable_broute 12731 0 - Live 0xffffffffa0824000
    bridge 119562 1 ebtable_broute, Live 0xffffffffa07fb000
    stp 12976 1 bridge, Live 0xffffffffa07f6000
    llc 14552 2 bridge,stp, Live 0xffffffffa07ed000
    ebtable_filter 12827 0 - Live 0xffffffffa07e8000
    ebtables 30913 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffa07db000
    ip6table_nat 12864 1 - Live 0xffffffffa07d6000
    nf_conntrack_ipv6 18738 5 - Live 0xffffffffa07d0000
    nf_defrag_ipv6 34768 1 nf_conntrack_ipv6, Live 0xffffffffa07c2000
    nf_nat_ipv6 14131 1 ip6table_nat, Live 0xffffffffa07b9000
    ip6table_mangle 12700 1 - Live 0xffffffffa07b4000
    ip6table_security 12710 1 - Live 0xffffffffa07af000
    ip6table_raw 12683 1 - Live 0xffffffffa07aa000
    ip6table_filter 12815 1 - Live 0xffffffffa07a5000
    ip6_tables 27025 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffa0799000
    iptable_nat 12875 1 - Live 0xffffffffa0794000
    nf_conntrack_ipv4 14862 5 - Live 0xffffffffa078f000
    nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffa078a000
    nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffa0781000
    nf_nat 26146 3 nf_nat_masquerade_ipv4,nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffa0726000
    nf_conntrack 105745 7 nf_nat_masquerade_ipv4,xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffa0766000
    iptable_mangle 12695 1 - Live 0xffffffffa071b000
    iptable_security 12705 1 - Live 0xffffffffa0716000
    iptable_raw 12678 1 - Live 0xffffffffa052e000
    iptable_filter 12810 1 - Live 0xffffffffa06f5000
    snd_hda_codec_hdmi 47849 1 - Live 0xffffffffa0759000
    vfat 17411 1 - Live 0xffffffffa06ef000
    fat 65913 1 vfat, Live 0xffffffffa0704000
    snd_hda_codec_realtek 80757 1 - Live 0xffffffffa0744000
    snd_hda_codec_generic 74126 1 snd_hda_codec_realtek, Live 0xffffffffa0730000
    intel_powerclamp 18648 0 - Live 0xffffffffa06fe000
    coretemp 13435 0 - Live 0xffffffffa050e000
    intel_rapl 18773 0 - Live 0xffffffffa0720000
    kvm_intel 162153 0 - Live 0xffffffffa090d000
    kvm 525409 1 kvm_intel, Live 0xffffffffa066d000
    snd_hda_intel 35779 6 - Live 0xffffffffa0504000
    crc32_pclmul 13113 0 - Live 0xffffffffa062c000
    arc4 12608 2 - Live 0xffffffffa0557000
    snd_hda_codec 137386 4 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffa064a000
    rtl8188ee 90022 0 - Live 0xffffffffa0633000
    snd_hda_core 57760 5 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffa0619000
    snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffa0552000
    rtl_pci 26618 1 rtl8188ee, Live 0xffffffffa0526000
    snd_seq 66691 0 - Live 0xffffffffa0607000
    rtlwifi 70032 2 rtl8188ee,rtl_pci, Live 0xffffffffa0513000
    ghash_clmulni_intel 13259 0 - Live 0xffffffffa0454000
    snd_seq_device 14356 1 snd_seq, Live 0xffffffffa0472000
    cryptd 20359 1 ghash_clmulni_intel, Live 0xffffffffa0601000
    mac80211 661351 3 rtl8188ee,rtl_pci,rtlwifi, Live 0xffffffffa055e000
    snd_pcm 105835 5 snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffa0537000
    cfg80211 572836 2 rtlwifi,mac80211, Live 0xffffffffa0477000
    sg 40721 0 - Live 0xffffffffa045e000
    pcspkr 12718 0 - Live 0xffffffffa0459000
    rfkill 26536 5 bluetooth,cfg80211, Live 0xffffffffa036e000
    snd_timer 29639 2 snd_seq,snd_pcm, Live 0xffffffffa0469000
    snd 83425 21 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffa043e000
    shpchp 37032 0 - Live 0xffffffffa0433000
    soundcore 15047 1 snd, Live 0xffffffffa038b000
    nfsd 302418 1 - Live 0xffffffffa03e4000
    auth_rpcgss 59343 1 nfsd, Live 0xffffffffa037b000
    nfs_acl 12837 1 nfsd, Live 0xffffffffa0376000
    lockd 93600 1 nfsd, Live 0xffffffffa0356000
    grace 13295 2 nfsd,lockd, Live 0xffffffffa0265000
    sunrpc 300464 7 nfsd,auth_rpcgss,nfs_acl,lockd, Live 0xffffffffa0399000
    ip_tables 27240 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffa0391000
    xfs 939662 3 - Live 0xffffffffa026f000
    libcrc32c 12644 1 xfs, Live 0xffffffffa026a000
    sd_mod 45497 4 - Live 0xffffffffa0148000
    crc_t10dif 12714 1 sd_mod, Live 0xffffffffa013e000
    crct10dif_generic 12647 0 - Live 0xffffffffa0042000
    i915 1097338 4 - Live 0xffffffffa0158000
    crct10dif_pclmul 14289 1 - Live 0xffffffffa0143000
    crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffa0139000
    crc32c_intel 22079 1 - Live 0xffffffffa012e000
    i2c_algo_bit 13413 1 i915, Live 0xffffffffa0094000
    drm_kms_helper 125008 1 i915, Live 0xffffffffa010e000
    ahci 29907 3 - Live 0xffffffffa0099000
    libahci 32031 1 ahci, Live 0xffffffffa008b000
    drm 349210 5 i915,drm_kms_helper, Live 0xffffffffa00b7000
    r8169 80945 0 - Live 0xffffffffa00a2000
    libata 218730 2 ahci,libahci, Live 0xffffffffa0054000
    mii 13934 1 r8169, Live 0xffffffffa0024000
    i2c_core 40582 4 i915,i2c_algo_bit,drm_kms_helper,drm, Live 0xffffffffa0049000
    video 24400 1 i915, Live 0xffffffffa003b000
    dm_mirror 22135 0 - Live 0xffffffffa0030000
    dm_region_hash 20862 1 dm_mirror, Live 0xffffffffa001d000
    dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffa002a000
    dm_mod 113292 11 dm_mirror,dm_log, Live 0xffffffffa0000000
    
    ? file icon proc_modules (5,716 bytes) 2015-12-19 22:51 +
  • ? file icon suspend_stats (269 bytes) 2015-12-19 22:51 -
    success: 0
    fail: 0
    failed_freeze: 0
    failed_prepare: 0
    failed_suspend: 0
    failed_suspend_late: 0
    failed_suspend_noirq: 0
    failed_resume: 0
    failed_resume_early: 0
    failed_resume_noirq: 0
    failures:
      last_failed_dev:	
    			
      last_failed_errno:	0
    			0
      last_failed_step:	
    			
    
    ? file icon suspend_stats (269 bytes) 2015-12-19 22:51 +

-Relationships
+Relationships

-Notes

~0028876

sudo.justin.wilson (reporter)

Another user experienced a similar problem:

I'm not sure, I was notified by abrt that there was a problem, and asked if I wanted to report it...

What I can tell you is that I am running Centos7 on a laptop, with a extra monitor which extends my screen, and is connected via an HDMI cable.

[justin@centos7 ~]$ uname -a
Linux centos7.local 3.10.0-327.el7.x86_64 #1 SMP Thu Nov 19 22:10:57 UTC 2015 x86_64 x86_64 x86_64 GNU/Linux




reporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-327.el7.x86_64 root=/dev/mapper/centos_centos7-root ro crashkernel=auto rd.lvm.lv=centos_centos7/root rd.lvm.lv=centos_centos7/swap rhgb quiet LANG=en_AU.UTF-8
kernel: 3.10.0-327.el7.x86_64
package: kernel
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: (none)
reason: WARNING: at drivers/gpu/drm/i915/intel_display.c:10098 intel_check_page_flip+0xd8/0xf0 [i915]()
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0
+Notes

-Issue History
Date Modified Username Field Change
2015-12-19 22:51 warlock New Issue
2015-12-19 22:51 warlock File Added: backtrace
2015-12-19 22:51 warlock File Added: dmesg
2015-12-19 22:51 warlock File Added: machineid
2015-12-19 22:51 warlock File Added: proc_modules
2015-12-19 22:51 warlock File Added: suspend_stats
2017-03-17 01:53 sudo.justin.wilson Note Added: 0028876
+Issue History